Issuu on Google+

issue 233

COSTA almeria

21 ST - 27 t h a pr il e s t. 6 y r s

READ THE ONLINE @

www.soltimes.com Long and short term parking San Javier (Murcia) Airport

see our main advert on page 18

y o u r f r e e w e e k l y n e w s pa p e r

w w w. s olt i m e s .c om

latest news headlines

ash from iceland’s volcano continues to affect european airspace

ALSO IN THIS ISSUE the legal battles continues smoking ban confirmed to be in place by end june 2010 ave line contruction begins again after pollution scare postal workers to strike? ‘Ándalus’ Plane Impounded

! A P P U C R A PROPSeE e Page 10

www.alicanteairportparking.com

want to wish someone happy birthday? want to share a special occasion with friends and family in the uk? send your pics to editor@soltimes.com

...view them online at www.soltimes.com

Four Lawyers & Five Others Held Over ETA Links Spain’s Embattled Judge Appears Before Supreme Court Tobacco ‘Price-Fixers’ Hit With £225m Fines

ALBOX

Cars Furniture now serving hot Antiques food on Household auction Garden

days

AUCTIOn dates: sunday 9th MAY Auction Starts 10am ~ Doors open 9am Auctions every fortnight or many items available to buy out of auction! Come & have a browse.

Closed THE Friday PRIOR TO an auction for cataloguing.

www.aaauctionsalbox.com

Find us in Albox on the NEW OPENING TIMES 9AM - 2PM MONDAY - SATURDAY main Baza Road A334 opposite Longo, between Lopezber Mechanico & Lenos Logs

600 007 175 950 064 576

www.currenciesdirect.com

money without frontiers


2

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

The Legal Battle Continues

Contrary to recent press reports, not all of the eight homeowners under threat of demolition in Albox have had their demolition orders suspended

Smoking Ban To Come In By End Of June 2010

The health minister, Trinidad Jiménez, said today that the law banning smoking in public places (Ley del Tabaco) would come into operation during June, “before the end of the summer session” Speaking on a TVE1 television programme, Jiménez, added that the introduction of the new reforms to the current law, would depend on “negotiations” with the other parties.

In a Press Release dated 12th April, the AUAN confirmed that only 3 of their 7 members have had their demolition orders temporarily suspended whilst the court considers the possibility that they were not properly informed of the proceedings. The status of the eighth householder is not known to us. Should these appeals be successful, the cases are likely to be re-tried. As for the remaining cases, the Junta de Andalucia appears to be generally pressing for demolition via the courts. For example, on the 19th of January the Junta requested the

court to order Albox Town Hall to comply with the demolition of one of the eight homes. This action has been opposed by the lawyer acting for the homeowner and a decision is pending from the court. On the 26th of March, the Junta made an application to exclude one of the families from the appeal proceedings. This action has also been opposed. The words of the Junta de Andalucia are at odds with their actions in the courts. In an interview published in the January edition of ‘La Comarca’, Sr. Luis Caparros, regional delegate

for the then department of Housing and Planning when asked ‘Do you think that it is fair that these houses be demolished, when others next to them and hundreds more are to be legalized over time?’ responded ‘It may not be fair but is not in my hands to provide an answer, because this emanates from the judiciary, a judge issuing a sentence...The Junta, finds itself in the middle of two extremes, those affected and the judge. Hypocrisy is not good for democracy ... the Junta does not demolish house, but abides by the court ruling; it respects and acts on the orders of the judge.

The minister confirmed that this latest reform complies with the original aims of the ‘Ley del Tabaco’, which is to prohibit smoking in all public places because “it is bad for people’s health”. Jiménez also added that the hotel and catering trade, where most concerns about the new law have been raised, had seen no negative effects of the smoking ban in other countries where the law has already been introduced. Opposition though remains, especially with the hotel, restaurant and bar trades. Tourism is one of Spain’s main economic motors, and the world recession has already had an important knockon effect: banning smoking, it is feared, would only increase the damage. “A prohibition like this will have its biggest effect on bars, especially the small ones, where we expect business to drop by 10 per cent,” Jose Luis Guerra, an official with Spain’s Caterers’ Federation commented.

the enclosure specialists n Constructio

glass curtains

inside ut

in europe S.L.

We will beat any like for like quote!

We are a professional S.L registered company that has been trading in Spain for several years.

Glass Enclosures

Screened Enclosures

All enclosures are made from high quality aluminium not to be confused with the cheaper grade of material which is out there. Also we use Phifer Screen which is the number one seller in the USA and will out last other brands by several years. Outward vision is very clear and gives protection from wind and debris. Eat and drink outside without being pestered by any wildlife. We build enclosures any size, any shape to suit any budget.

Come & visit us at our warehouse on the Albox road

MURCIA

Cucador

Albox

WE ARE HERE

La Alfoquia

A7 E15 JCT 547 ALMERIA

For winter and summer use With or without fly screens Double glazed units Aluminium frames Incorporating fully insulated tiled effect roofs Polycarbonate roofs The best quality for minimum price

Office: 950 135 564 Mob: 677 114 576 / 600 401 784 www.insideoutineurope.com E: info@insideoutineurope.com


www.soltimes.com

NEWS UPDATE... Tijola The Government Deputy of Almeria, Andres Heras, recently visited Tijola in order to monitor the development of numerous works that have been carried out in the county, funded by the State Fund Local Investments (FEIL). The government organisation has invested 698,927€ and provided employment to some 20 workers. Cuevas Del Almanzora The municipality of Cuevas del Almanzora, through the Tourism Council, organised a range of touristic routes through the municipality. These have been visited by students, pensioner groups, and women organisations in recent weeks. On their tours, they took in such places as the Moorish fort and various museums. Carboneras A government delegation is due to arrive in Carboneras on 26th & 27th April to renew DNI cards. To renew your DNI cards you must take a ticket and await your turn; the offices are open from 9am in the morning. These ID cards are necessary for all Spanish passport holders. Albox Albox Ayuntamiento, having taken stock of the recent Semana Santa & associated activities, have announced the period as a huge success. Helped along by sunny weather, the town saw an increased number of poeple arriving in comparison to last years figures. Carboneras About 200 residents of Carboneras attended a rally, the aim of which was to get their complaints heard, by the local government, about the project management of the construction of the new municipal sports pavilion. The protesters held banners with slogans “When will the sports center be ready?” & “How much is it going to cost us?”. Local residents are angry at the lack of information released by the local town hall during the contruction phase.. MOJACAR The Ayuntamiento in Mojacar is collaborating with local residents to prevent plagues of mosquitoes developing in privately-owned areas which the corporation workers cannot access to disinfect. They are asked to clean fountains and ponds, treat swimming pools and water deposits chemically, avoid abandoning containers which may fill with water, put mosquito netting over wells and tanks, and disinfect gardens. The company employed by the town hall, Lokimica, disinfects the area with helicopters and 4x4 vehicles and concentrating on areas where mosquitoes can breed. More than 1,000 litres of larvicide are due to be used to kill of larvae while protecting other animals in the area. GARRUCHA A woman in Garrucha was injured after she fell from a first floor window while allegedly trying to steal her neighbour’s washing. Taken to La Inmaculada Regional Hospital in Huercal Overa, she had suffered considerable damage to her arm. The Guardia Civil is investigating the attempted robbery. ALMERIA The implementation by Local Police in Almeria, over the recent Easter period, of a Special Vigilance Plan resulted in a

SOLTIMES APRIL 2010

3

EU Transport Ministers Meet To Discuss Air Travel José Blanco has called the meeting and offered Spain’s airports to the rest of Europe for transatlantic flights

AENA, the Spanish Airports Authority announced last Sunday the re-opening of all its airports. 17 airports including Barcelona and Palma de Mallorca were closed for a time on Saturday and Sunday because of the volcanic dust from Iceland.

Despite the reopening of the airports in Spain, much of Northern Europe and the UK remain with restrictions in place, and AENA is advising all passengers to contact their airline before setting out for the airport. Of the 5,066 flights programmed in Spanish airports on Sunday, 3,157 were cancelled, 1,980 of them to Europe and the rest national services.

Since Thursday at least 63,000 flights have been cancelled across the continent.

on the ground.

Development Minister, José Blanco, has called a meeting of transport ministers from across the EU this week. They will analyse the effects of the problem, and study alternatives.

Blanco has already placed Spain’s airports at the disposition of his colleagues in the UK, Germany and France, so that passengers from the United States or Latin America can land here and then take the train to their final destinations.

A partial opening of European airspace is expected from today with 50% of total flights hoped to be operating normally, as many airlines and governments conclude that they simply cannot wait for the ash to disperse entirely.

Each day of the stoppage is estimated to cost the airlines 150 million €.

One alternative under reported consideration in the UK is to use the navy to ferry travellers back to Britain. Check out the current movement of the dust on these websites www.radarvirtuel.com

However both British Airways and Ryanair have decided to keep their planes

www.aena.es

Spain Cancels More Than 400 Flights Due To Ash A total of 466 flights to and from Spain were cancelled on Thursday because of the volcanic ash drifting from Iceland, Spain’s AENA aviation authority said

It said 216 arrivals and 250 departures were cancelled by 5:30 pm (1530 GMT).

The flights involved were to and from Britain, Ireland, Norway, Denmark, Finland, Sweden, Germany, Belgium, the Netherlands and France. The Spanish airports of Madrid-Barajas, Barcelona, Palma de Mallorca, Lanzarote, Malaga, Valencia, Alicante, Reus, Almeria, Ibiza, Tenerife Sur, Murcia-San Javier, Federico Garcia Lorca Granada-Jaen, Girona-Costa Brava and Santander were affected by the cancellations. Hero airline captain Eric Moody knows exactly how terrifying it is to fly a passenger jet into a cloud of volcanic ash. Capt Moody was piloting a 263-seater British Airways Boeing 747 flight from London to Auckland in June 1982 when he ran into an ash plume erupting from Mount

Galunggung in Java, Indonesia. All four engines stopped for 14 to 15 minutes while the jet was sandblasted and plunged i n t o darkness.

Capt Moody said the ash cloud resembled a St Elmo’s Fire electrical storm - as a bright blue glow lit up the sky around them. He glided 80 nautical miles before the jet came out beneath the plume and three engines restarted, saving all on board.

Construction Of AVE Line Restarted In Granada Work had been halted becuase of a pollution scare put down initially to a tunnelling lubricant

Construction work for the AVE high speed train has restarted at Loja, Granada, after an investigation from ADIF, the state railway infrastructure company, established that pollution of the water table in the area, on the border of Granada and Málaga provinces was not caused by tunnelling work for the line. Specialist analysis undertaken showed that the work on the 3.343 kilometre long tunnel, which will be part of the line between Antequera and Granada, did not cause the pollution first detected in December and which led to a halt in construction work. An ADIF spokesman said construction was restarting ‘maximum guarantees’.

number of arrests, reports and actions and including the incorporation of 186 more officers. 12 people were arrested for taking drugs in public and were charged with crimes against public health. There were also 650 traffic-related reports, including 38 collisions and one person run over. With more than 30 arrests for robbery, mugging, drug dealing, altercations resulting in bodily harm, abuse, illegal immigration, road safety and carrying a forbidden weapon, the whole operation was seen as a success

that with

Pilots today are trained to do what Capt Moody did if faced with that situation. He believes the authorities were right to close our skies. He said: “Volcanic ash is a killer. It’s better to be safe than sorry.”

Ándalus Airline Plane Impounded In Almería

A judge in Málaga has ordered the embargoing of one of the Ándalus airplanes because of the debts faced by the company. Last week the company announced they would be suspending their services from Gibraltar to Madrid, and plans to run to Barcelona and Bilbao, but it is now also known that one of their planes was impounded in Almería last Wednesday. It follows a demand from the

Gecas company, who are the owners of most of the fleet rented by Ándalus. The company says that its current flights are continuing as normal, and the Spanish air safety agency AESA says they are watching developments closely but for now ‘safety is guaranteed’. Ándalus are in advanced talks with a new business partner ‘to resolve the problems’.

Patera Sinks Off Almería

A search was taking place for survivors on Tuesday afternoon but has since been called off

Three Algerian men, however, were rescued off the coast of Almería after the small boat tried to reach Spain illegally went down with a reported 14 people on board. Two of those rescued are said to be in a serious condition with hypothermia, and a

search was established for the other 11 people, some 18 miles to the east of Carboneras.

A passing mercantile ship, Liliana, spotted four people swimming with difficulty and managed to rescue three of them, watching the fourth drown before their eyes.

by the law officers involved. ALMERIA The Junta de Andalucia’s Council of Public Works & Housing has released land for public tender so that private developers can build council houses. Part of a project to offer more housing at reasonable prices, it will initially target young families as well as creating a number of jobs for local people. Carboneras The Guadalinfo Centre in Carboneras, along with those of Sorbas, Turre and Mojacar has organised a reforestation

The three who were brought to land by helicopter said that they had been in the water for hours. The search was definitively called off on Thursday following an extensive search of the area to the east of Carboneras.

project for the area affected by fire last year in the Sierra Cabrera Garrucha Some 52,648€ has been set aside for the vital repair works and lighting for Calle Seneca. Cuevas del Almanzora Four people have been detained for illegal Carp fishing in the reservoir of Cuevas del Almanzora. SEPRONA of Almeria alongside the Guardia Civil confiscated 120kg of carp. The four people in question been were seen fishing from a flotilla of inflatable dinghies.


4

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

Four Lawyers & Five Others Held Over ETA Links

By Award Winning Toni & Guy Stylist

SportComes

Heree Sun ! Th

i 1/2 leg, bikin & under arm wax

Pedicure & 1/2 leg wax

only 23€ save 8€

full head foils only 45.00€

(cut & blow dry not incl.)

All were held in an operation ordered by an anti-terrorist judge for “belonging or collaborating” with ETA, the source said.

cap hi lights Cut & Blow only 39.95€

The four lawyers are suspected of acting as “agents” between ETA prisoners and leaders of the group who are still at large, the source said.

Perm, cut & blow dry only 49.95€ tint, cut & blow dry only 39.95€ cut & blow dry only 19.95€ Becks - UK trained fully qualified Sports Masseuse

Hot stone 1hr massage 30€ only 20€ valid til end of april 2o10

Booking Essential

only 23€ save 3€

cut & blow dry & 1hr facial

only45€ save 10€

Lois the podiatrist Full Podiatry Treatment. nails, hard skin, calluses 23 € Nail cut & medical check ONLY 15 €

Calle Malaga - Albox (100m from Mercadona) Call for an appointment

Mon - Fri 9.30am - 5pm Sat 9.30am - 3pm No siesta

Spanish police arrested at least nine people, four of them lawyers, in an operation against the armed Basque separatist group ETA, a court source said.

950 633 086

Prices are subject to change without notification. Please confirm on booking. We reserve the right to withdraw offers at any time.

They included a woman, Arantza Zulueta, one of the best known Basque lawyers who has defended several ETA members. At least five other people were held as part of the operation in coordinated raids in the Basque cities of Bilbao, San Sebastien and Hernani. The Basque news agency Vasco Press said that among them was an awardingwinning artist, Erramun Landa. The

operation,

which

an

interior

P o s t a l workers have threatened to call a g e n e r a l strike in June if the Ministry of Public works refuses to come to the negiotating table.

including - Architects projects, excavation, iron 15 x 15 x 05, gunnite (mortero 400), roman steps, moulded all in edge, top quality reviglas tiles, decorative trimming, 1st quality pump (astral), all materials used in our pools are first quality

They are also demanding that the government introduce a ‘Postal Law’ which would consolidate the existing post offices into a public company capable of competing with private enterprise ahead of the planned privatisation of the service at the

3m x 6m pool 8,950€ 4m x 8m pool 10,950€ 5m x 10m pool 12,950€

Ask for your free estimate now!

15 years experience More than 2000 pools fitted Telf: 966 444 424 • 664 358 453

www.jorgespools.com

It said the police operation was also the result of information found in documents seized during the arrest of ETA’s political leader, Javier Lopez Pena, in France in May 2008. ETA, banned as a terrorist group by the European Union and the United States, is blamed for 829 deaths in its 41-year campaign for independence for the Basque region of northern Spain and southwestern France.

Almost 5,000 postal workers took to the streets of Madrid on 14th April to protest at the planned privatisation of the nation’s postal service

Special offers

Specialists in construction of swimming pools and terraces

The Spanish newspaper El Pais said on its Internet site the arrests were linked to an investigation into a Spanish lawyer, Joseba Agudo Mancisidor, in southwestern France last October who is suspected of having worked as a messenger for ETA.

Postal Workers Threaten General Strike

The CCOO, C s i - F , Sindicato Libre and CGT - trade u n i o n s representing 75% of all postal workers - accused the minstry of cutting their budgets by 43% and attempting to reduce the 67,000 workforce by 3,000 in a unilateral decision.

15 Year Guarantee

ministry spokesman described as “very important”, was continuing Wednesday afternoon.

beginning of 2011. The postal service is the oldest and biggest p u b l i c company in Spain, but it has debts of 150 million e u r o s and union l e a d e r s believe that in its current s t a t e , without the immediate implementation of an emergency action plan, will not be on an equal footing with private companies in a competitive market. Another protest has been organised in Valencia on April 29th, to coincide with the European Postal Conference taking place in the city at the time and which ministers from all 27 EU countries will attend. Should negotiations fail, the general strike is planned for June 10th

Spanish Senate Calls For Obligatory Drug Tests At Traffic Controls Currently drugs tests at control points are voluntary

The Senate on Wednesday approved a motion from the Partido Popular calling on the Government to legislate to ensure that routine traffic controls can contain a drugs test in addition to the current one for alcohol. They want the levels of both legal and illegal drugs taken via a saliva test when this is technologically possible. Current tests are, with 0.5g of saliva from below the tongue, able to detect 23 types of legal and illegal drugs, including cannabis, cocaine, amphetamines and others. Under current legislation such tests are

voluntary, but as many as 70% of them turn out to be positive. 17.5% of drivers currently killed on the roads in Spain are found to have consumed drugs. PP Senator, Jesús Aguirre, commented that ‘we think it is necessary to implement new information campaigns which show the risks derived from driving under the influence of drugs’. Meanwhile a new study has shown that 19% of Spanish drivers have been on the point of having an accident because of bad road signs. 40% of drivers think that road signs need to be improved.


www.soltimes.com

SOLTIMES APRIL 2010

5

Spain’s Embattled Judge Appears Before Supreme Court

Spain’s high-profile judge Baltasar Garzon appeared before the Supreme Court Thursday in a suspected bribery case involving payments he allegedly received for seminars in the United States.

Garzon, best known for his campaigns against former Latin American dictators under Spain’s principle of “universal jurisdiction”, was indicted in a separate investigation last week into a probe he launched into Franco-era abuses. The 54-year-old judge could be suspended from the bench for up to 20 years if he is tried and convicted in that case, which was based on a complaint by far-right groups. The Supreme Court Thursday questioned Garzon over accusations of bribery and perverting the course of justice in connection with his shelving of a tax fraud case against the head of Spain’s Santander bank, Emilio Botin, and other directors. Months earlier, the complaint alleged, he received some 300,000 dollars from Santander, which had sponsored a series of seminars he gave in New York in 2005-2006. Garzon “denied having received any amount” from Santander, his lawyer, Enrique Molina, told journalists after the hearing, which lasted more than four hours. Supreme Court judge Luciano Varela last week indicted

Garzon for abuse of power for opening an investigation in 2008 into the disappearance of tens of thousands of people during the 1936-39 civil war and the Francisco Franco’s subsequent right-wing dictatorship, which last until his death in 1975. Varela argued that Garzon had “consciously ignored” a 1977 amnesty law with the launch of the probe. Garzon’s lawyer on Saturday filed an appeal against the decision, which has been blasted by human rights groups such as Amnesty International. As part of the investigation into a divisive period of Spanish history the judge ordered the opening of mass graves thought to hold the remains of victims of Franco’s forces. Garzon dropped his probe within months of launching it after state prosecutors and conservative politicians questioned his jurisdiction.

He is also under investigation in a third case, involving alleged bias in the ordering of wiretaps against suspects in a corruption scandal involving members of Spain’s conservative

UK Election Drives Down Consumer Confidence Consumer confidence suffered its biggest monthly fall in March since the start of the recession amid uncertainty over the General Election, according to a new survey.

This was the largest drop since July 2008 and meant all the gains seen since December 2009 were wiped out. Nationwide blamed the fall on uncertainty about the economic outlook due to the May 6 election, where there is the prospect of a hung parliament in which no party has overall control. The Conservatives hold only a narrow lead over the Labour Party, according to the polls. Nationwide economist Martin Gahbauer said: “With an election looming,

“And recent concerns about the state of the economy and employment prospects could still be playing on the minds of consumers.” The firm said the fall in confidence was more pronounced than a similar decline before the last election in 2005. This was probably due to the weaker state of the economy this year as well as the fact that the election result is less certain. The gauge of consumers’ sentiment about the economic situation slid from 28 to 24, while expectations for the economy and personal finances over the coming

months tumbled from 116 to 105. Also, worries about unemployment have been rising, despite a fall in the jobless total. But consumers’ willingness to spend money on household goods increased after three months of declines. It pointed out that official figures showed a strong rebound in February retail sales from January’s snowrelated weak figures, and indicators suggest that growth continued into March. The Nationwide survey was conducted between February 15 and March 21 and was based on responses from 1,000 people

Tobacco ‘Price-Fixers’ Hit With £225m Fines The Office of Fair Trading has fined two tobacco manufacturers and ten retailers £225m for “unlawful practices” over pricing

The fine - the largest total ever imposed by the consumer watchdog - came after Imperial Tobacco and Gallaher struck price-matching deals on the cost of cigarettes, cigars and rolling tobacco. Under the agreements, retailers including Morrisons, Asda and Sainsbury’s linked the prices charged for tobacco products to those of rivals. Imperial Tobacco landed the largest

fine, but said it was considering an appeal against its £112m penalty. Gallaher was fined £50m, while Asda and Co-op were by far the hardest-hit retailers, each having to pay more than £14m. Sainsbury’s received immunity from fines because it alerted the OFT to the infringements, which occurred between 2001 and 2003.

He also indicted Osama bin Laden in 2003 for the September 11, 2001 attacks in the United States and looked into the deaths of Spaniards in Argentina during the military regime of 1976-83.

A proposal aimed at bridging the split between whaling nations and their opponents will almost certainly come to governments for decision this year Some anti-whaling countries see such a “peace package” as the only way to constrain whale hunting. But others are likely to hold out for a complete end to the practice.

Following these talks, a

more people will be unsure as to whether they will be better or worse off in the coming months.

Garzon was thrust into the international limelight in 1998 with his attempt to extradite former Chilean dictator Augusto Pinochet from Britain.

Whaling Peace Plan To Go Forward In 2010

A small group of countries including the three active hunting nations - Iceland, Japan and Norway - and opponents such as New Zealand, Australia and Germany has been holding talks in Washington DC this week, exploring a possible compromise on quotas and other issues.

The Nationwide Building Society said out of a maximum 169 its index of consumer sentiment fell by nine points to 72 last month, from a two-year high of 81 set in February.

opposition Popular Party.

package is very likely to be finalised and lodged with the International Whaling Commission (IWC) by next Thursday - the deadline, under IWC rules, if it is to be debated at the June IWC meeting. As yet, the package contains no agreed quotas; the chairman, Chilean diplomat Cristian Maquieira, is to insert suggested numbers over the next few days. Sources close to the talks say Japan appears prepared to contemplate scaling back its annual Antarctic hunt to a size that anti-whaling nations

might find acceptable. In return, it would expect to gain catch quotas in the North Pacific waters close to its shores, which would benefit coastal communities where whaling is still practiced. Although commercial whaling was banned in 1982, Japan hunts under regulations permitting whaling for scientific research, while Iceland and Norway lodged formal objections to the moratorium and so mount openly commercial operations.

~ Motorised Sliding Gates ~ Garden Gates and Railings ~ Chain Link Fencing ~ Garage Doors Up / Over and Motorised

~ Fire Escape Rejas now available to match existing designs from 200€

sting Shot Bla er d & Pow n ow g n Coati e availabl re mo Call for s detail

~ Windows & Door Grills Fixed or Concertina ~ Ornate Gazebos ~ Peace of mind is not far away Keith & his team are now working out of Metalico color coatings’ premises opposite the ITV Centre, Pol. Ind. Estate, Albox

All areas covered. Fully legal established in 2004

Call Keith: 638 900 949

Email: themetalworks@hotmail.co.uk


6

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

Smooth FM

www.smoothfmlive.com

To comply with recently passed legislation we will be internet based only FROM Monday May 3rd - Pending our license application. The new legislation affects over 3000 radio stations in Spain. To our knowledge only 22 stations in Andalucia and only 2 Spanish Stations in this area have been issued with the correct license.

Sport

at Be sure to have a look

op.es w w w.TheSweetSh y and it’s the latest way to bu goods sell all your unwanted , whether it be your CAR UTER. HOUSE or old COMP CHECK IT OUT

INTERNATIONAL, UK & SPANISH NEWS LOCAL PRESENTERS

SCHEDULE: Monday to Friday

9am - 11am: The Breakfast Show with Alan Sweet 11am - 3pm: Midday Music Mix with Mark Deakin

Monday

6pm - 9pm: Play Something Country with Pete Williams

Tuesday to Thursday

6pm - 9pm: Midweek Late Show with Peter Taylor

Friday

6pm - 9pm: Friday Jukebox with Pete Williams

Saturday

9am - 11am: COMING SOON Saturday Morning Picture Show 11am - 1pm: The PC Show with Alan Sweet 6pm - 9pm: Soul Show with Mark Deakin

LOCAL NEWS

JOIN OUR FORUM

PRIZE QUIZZES

Listen online at our popular website which currently has 4000 - 6000 hits per day and growing. These fiqures are verifiable and can be viewed in our office. Find us in CAN CONNECT, Avenida America 14, ALBOX. Office Hours: Monday to Friday 9am - 5pm & Saturday: 10.30am - 1.30pm OFFICE: 950 104 266 STUDIO TEXT: 663 240 064 SALES: 677 695 087

Can Connect is your original No.1 PO Box provider and has been Established since 2004. Allow us to look after all of your postal requirements.

Photocopying, Laminating and a Fax service is available here. Betterware catalogues and our new Costa TV Times guide which is in store weekly. Mobile Phone Top Ups Available here.

Mobile Phone Unlocking While You Wait

Have your own secure Po Box for all the family for a one off fee. Your mail will be received and held securely until you collect. Allow us to contact you if you are waiting for that important letter or parcel. Send your letters and parcels to the UK and anywhere in the world with Offex Easimail.

Are you having trouble receiving parcels? Then use our Parcel Keep Safe service.

Do you want cheaper Mobile calls & Internet Hits Mobile call the UK from 5.3c per min Pay As You Go Internet er Special Off Low cost Internet Browsing € 0 1 ly n O • rd a c Hits sim No Monthly Bills With 30€ Free C redit Hurry Offer Only Avail one Recycling h P e il b o M able Till 30th April 2010 d Phones We pay cash for your ol

For more information please call in or contact Michelle or Craig on 950 121 149 Avenida America 14 Albox 04800 info@canconnect.es ~ www.canconnect.es


www.soltimes.com

SOLTIMES APRIL 2010

Who Came Out On Top After TV Election Debate?

David Cameron conceded his Lib Dem rival Nick Clegg did well in the historic prime ministerial TV showdown

The Tory leader said Mr Clegg, who topped some instant polls, had a “good debate” but said he “enjoyed” the chance to address “the big questions”. Gordon Brown said the debate, which was watched by 9.9m people at its peak, had “energised” the election campaign. All three are back campaigning on Friday, Mr Brown in Sussex, Mr Clegg in Warrington and Mr Cameron in Nantwich. The Conservative leader was joined by Take That’s Gary Barlow at Brine Leas High School, as he launched plans for a national “School Stars” singing competition, Mr Brown is doing an interview with BBC Sussex while Mr Clegg was visiting

Warrington Rugby Club.

The three leaders clashed over issues including tax, immigration and expenses in the 90-minute debate on ITV1, which early overnight figures suggest had an average audience of 9.4m, peaking at 9.9m - compared with 8m for Coronation Street. Two more debates will be broadcast by Sky and the BBC over the next two weeks, in the run-up to the general election on 6 May. Two opinion polls taken immediately after the debate, by YouGov and Populus respectively, suggested Mr Clegg won. Asked about his rival’s performance in a morning interview with BBC Manchester, Mr Cameron said: “I think he had a good

debate but I must say I just enjoyed being able to talk to people at home, to address the questions that I think are the big questions at this election like immigration and the economy and crime. I thought it was a great opportunity, and I felt totally vindicated. You know we’ve been going on for years about ‘let’s have these debates’ and I think it really vindicated having that. I think people will be asking themselves what was all the fuss about, why on earth didn’t we have these things before.” Addressing party activists in Warrington on Friday, Mr Clegg said it had been an “important moment in this campaign” but told them it was “just the start” and urged them to get out campaigning.

plas-tech Windows

UK Window, Doors, Conservatories, Patio Doors and Guttering Enclosures Specialist Happy in the knowledge that they didn’t buy a fly enclosure because they’re going to be nice ‘n’ cool this summer, just as they were nice ‘n’ warm in the winter!

Low Solar Activity Link To Cold Winters The UK & continental Europe could be gripped by cold winters in the future as a result of low solar activity, say researchers

70mm Profiles

Internally Beaded for Security

28mm Glass Units

Pilkington Active for Hot Summers Pilkington K for Cold Winters

They identified a link between fewer sunspots and atmospheric conditions that “block” warm, westerly winds reaching Europe during winter months. But they added that the phenomenon only affected a limited region and would not alter the overall global warming trend. “By recent standards, we have just had what could be called a very cold winter and I wanted to see if this was just another coincidence or statistically robust,” said lead author Mike Lockwood, Professor of Space Environment Physics at the University of Reading. To examine whether there was a link, Professor Lockwood and his coauthors compared past levels of solar activity with the Central England Temperature (CET) record, which is the world’s longest continuous instrumental record of such data. The researchers used the 351-year CET record because it provided data that went back to the beginning of the Maunder Minimum, a prolonged period of very low activity on the Sun that

lasted about half a century. The Maunder Minimum occurred in the latter half of the 17th Century - a period when Europe experienced a series of harsh winters, which has been dubbed by some as the Little Ice Age. Following this, there was a gradual increase in solar activity that lasted 300 years. “We found that you could accommodate both the Maunder Minimum and the last few years into the same framework,” he commented. Professor Lockwood said that there were a number of possibilities that could explain the link, but the team favoured the idea of a meteorological phenomenon known as “blocking”. This affects the dynamics of jet streams, which are very strong winds about 7-12km above the Earth’s surface that can have a major influence on weather systems. There is one jet stream present in each hemisphere. “Europe is particularly susceptible because, firstly, it lies underneath the

(northern hemisphere’s) jet stream,” he explained. A “blocking” occurs when the jet stream forms an “s” shape over the northeastern Atlantic, causing the wind to fold back over itself. “If you haven’t got blocking, then the jet stream brings the mild, wet westerly winds to give us the weather we are famous for.” But, he added, if the jet stream is “blocked”, and pushed further northwards, then cold, dry winds from the east flow over Europe, resulting in a sharp fall in temperatures. “This... ‘blocking’ does seem to be one of the things that can be modulated by solar activity,” he said. Recent studies suggest that when solar activity is low, “blocking” events move eastwards from above north-eastern North America towards Europe, and become more stable. A prolonged “blocking” during the most recent winter was responsible for the long spell of freezing conditions that gripped Europe.

Shoot Bolt locking for even more security

Plas-Tech Guttering

We have been a FloPlast stockist for over 17 years. Nobody sells more in Spain than us. Best product, best installation, best price deal direct with the importer

! Our Promise to you

quality Nobody will beat our for like price We will beat any like ny that Plas-tech are a compa ars with have traded for 17 ye Europe. installations all over

Phone for a FREE no obligation quote

Tel. 600 320 761

7


8

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

sun

he

Bar la Union

entertainment

Sunday Lunch

April

from €6.50 inc free glass of wine pp

every friday 9pm

23rd Ed Stacey “Soul & Motown” 30th Brian Dee “70’s, 80’s, Elvis”

12 - 4 & 6 - 7pm

Beef/ Lamb/Chicken/Pork

Fish & Chips

from 5€ Cod or Haddock Live Entertainment

May 7th Stevie “Rod Stewart” Fisher Live football 14th Driftwood “talented music duo with most matches 21st Brian Dee “70’s, 80’s, Elvis on the big screen 28th Tony Justice “Rat Pack Tribute”

Monday 26th April

BINGO

4.00pm EYES DOWN

Saturday night

Motown

disco Night Starts 9pm

Avda Andalucia 41, La Alfoquia - Zurgena

Tel: 950 634 533

HEAT YOUR SWIMMING POOL FOR AS LITTLE AS 1€ A DAY! Enjoy your heated swimming pool all year round

Official figures for May 10 hours of sunshine daily Minimum 15°C - Maximum 22°C Expected rain fall 18mm with 3 days being wet

Not bad, eh? It has been a long, cold winter and now that it finally seems to be behind us, we need to get organised for the weather we have come to expect from our adopted homeland! Spring cleaning is, for some, a career in itself. If you are not one of these obsessionals, read on! I’m only going to mention, ever so discretely, the things that you might not have thought of until your neighbour ran a critical finger over some less than pristine possession of yours! The trick is to be methodical; don’t start too many jobs at once or you’ll quickly feel overwhelmed!

The new delhi Indian Restaurant fine indian cuisine

Winter months in Spain are often sunny but the pool is too cold to use. By installing one of our Air Source Heat pumps you can use your pool all year round. ● Air Source Heat Pumps ● Low Running Costs ● Zero Carbon Emissions ● Pool Covers Increase your rental income from winter lets. It is proven that property owners in Spain with a heated swimming pool receive more rental bookings especially in the winter months when properties are often left empty.

Tel: 950 528 128 Mob: 663 303 350

he

m o e c s er t

info@heatmypool.net www.heatmypool.net

Wellness Centre

INVITATION TUESDAY 27TH APRIL • 9AM TIL 5PM FOR A FREE TRIAL DAY ON OUR TONING TABLES LADIES AND GENTS WELCOME NO APPOINTMENT NECESSARY SUITABLE FOR ALL AGES AND FITNESS LEVELS IDEAL FOR STROKE REHAB, ARTHRITIS, NEW HIP/KNEE JOINTS. LOSE THOSE UNWANTED INCHES IN A GREAT ATMOSPHERE.

Find us in Arboleas. Tel 950 44 94 51 info@sophias.es • www.sophias.es

Banquet menu

Now only available Monday & Tuesday Evenings

4 Courses 9.95€

10% discounT off take away with this voucher

Avda. America opposite Strictly Hair & gb Stores, Albox

Open: 7 days a week 6pm - 12pm

Tel: 950 431 705 / 639 231 507

Wellness Centre

TREATMENT FOR CELLULITE BOTOX LASER HAIR REMOVAL ACRYLIC NAILS

APRIL MADNESS LEG WAXING FROM 10€

PODIATRY WITH LOIS

MULTI VITAMINS OMEGA 3 FISH OIL 90 CAPSULES ONLY 7.41€

NATURAL HEALTH CLINIC INC FOOD ALLERGY TESTING PROSTATE CHECKS MASSAGE THERAPIST TO HELP WITH POSTURE & BACK PROBLEMS, POOR CIRCULATION, AGE RELATED STRAINS

WELL PERSON CLINIC ONLY 7.50€ WITH ALMERIA ANGELS

Find us in Arboleas Tel 950 44 94 51 info@sophias.es www.sophias.es

shadcare Sunday 16th May Sunday 13th June

open days

• Jewellery • Gift Packs • Hand made cards • hand bags • Frillies • Avon • Ladies & Kiddies clothes come along we are next to Sabor near school at ALfoquia, opp train station

Tel: 638 917 783

Sol Passion tanning & beauty studio

• Facial • Pedicure • Manicure • Waxing • Threading • Electrolysis • Swedish Massage • Indian Head Massage • Reflexology • Eyelash Extensions • Acrylic & Gel Nails ...and much more!

New

35€

Microdermabrasion Introductory Offer • Horizontal & Vertical Tanning Beds • New Ice-White Teeth Whitening

17€

Sunjunkie Spray Tanning Long-lasting Natural Tan

Botox & Restylane Clinic with Linda Gibson Thurs 27th May Tel: 950 473 244 Opposite El Patio 2000, Mojacar Playa

fly screens interior blinds at unbeatable prices

Don’t delay, Call today! all areas covered!

Tel: 660 052 051 www.wefit-spain.com


www.soltimes.com

SOLTIMES APRIL 2010

W EI RD & W O N D ERFUL Monroe’s Chest X-Ray Up For Grabs! An x-ray of Marilyn Mo nroe’s chest is to wh at she wore in go un

der the hammer in Las Vegas as par t of a sale of items related to the movie icon. The x-ray was made at Cedars of Lebanon Hospital in 1954 and was later used by a doctor to teach his stu dents. It is estimated by Julien’s Auctions to sell for bet ween £500 and £800 at Planet Ho llywood Resor t and Casino in Las Vegas in June. Another highlight of the sale is an unopened bottle of Ma rilyn-owned Chanel No 5 per fume. Monro e was asked in 1953

bed and famously replied : “Why, Chanel No 5, of course.” Also for sale is a couch from the off ice of Monroe’s therapist, Dr. Ralph Greenson. He began treating Marilyn after her breakdown while filming ‘The Misfit s’. Other lots at the Ho llywood Legends auction include Marily n’s prompt book from ‘Something’s Got to Giv e’, skis used in an early photo shoot and a chair from Monroe’s final photo shoot for Life magazine.

ed! gs Alloaftw No Dobee g dogs from nearly n slammed er bannin

A council has nds and open spaces. all of its parks, playgrou council is the and Sherwood district The action by Newark Wales. The and ever seen in England most severe clampdown nated sites sig de 72 gs being walked at do p sto ers ord g nin ban s, play areas, village greens, cemeterie in the district, including fields and open spaces. s and police e officers, park ranger Council animal welfar t fines of £75 po e-s -th icers can issue on off rt po sup y nit mu com ers. for breaches of the ord extensive dog authority said it put the e hir ms gha The Nottin ners failed to in place after some ow control orders (DCOs) Kennel Club the t Bu . ts in public places pe ir the er aft up an cle st “draconian” imed they were the mo and the Dogs Trust cla they had ever seen. g’s Trust, said: nary director of the Do Chris Lawrence, veteri ty to ensure du a e hav lfare Act, owners “Under the Animal We y are not the if y the can . But how their pets are exercised the local park.” allowed to take them to s were still ood council said owner But Newark and Sherw ce. pla in re we where orders areas, just not in those ny ma k the mess in pic gs n’t do wo ir the and lk ’t free to wa d: “If people can sai , ner ow g pe do a f sel y of trying it and we ho Cllr Nora Armstrong, her m do it and this is a wa the t ke no ma are we and w try kno to ewhere and I up, then we have got to take a stand som has dy ebo Som p. hel l that people wil ” people but that’s tough. going to please all of the

www.locationwarehousing.com

Gold & Antique Exchange We buy, sell or exchange Gold, Antiques & fine China English JewellerY Repairs Gold & Silver Watch Straps & Batteries Cleaning, Polishing Rings cut off, Rings re-s ized

GIFTS FOR ALL OCCASIONS

Open Tues - Fri 10 - 4pm, Sat 9 - 2pm.

a force spokesman said. “They advised us they had forgotten that their elderly mother was still in their car they had parked in the multi-stor ey car park before the ir day trip.” The embarrassed couple caught the next ferry back to Britain to pick up the abandoned woman who was in her 70s. “The trip was meant to be a treat, but it turned into a nightmare for the poor old dear, who wa s left sitting in the back sea t of the car wondering what was going on,” a police source said. “Sh e must have been there for at least six hours, but she didn’t cause a fuss she just stayed where she was and waited for them to return - and then she gave them hell.”

thing Convicts In Sheep’s Clo

sheep Argentina. They stole the used and ch hides from a local ran icials off l foo to s their disguise pite des ek we a n tha re for mo the of ers more than 300 memb for ing rch sea ry local constabula them. been The local police have sode epi the by left embarrassed the ing see ed ort rep after locals al fields loc h oug thr g nin run r pai at night. grey “They were wearing the ing lud inc s, kin eps she thes but had full clo m said fro ks,” d ts who escape ir heads and bac Two Argentinean convic sheeps’ heads, over the e by disguising tur cap eda. Alm ded La eva at y r edl rke a farmwo jail report ximiliano Pereyra and Ma eared that identifying ep. app it she as said s es rce elv ms the Police sou ces with flee kin eps she of other sheep was full in nds Ariel Diaz dressed pair among thousa the de eva to d as they trie y can’t pull the wool realistic looking heads “almost impossible. The reportedly s forever,” one officer capture. ed for over our eye jail re we o wh 28, z, Pereyra, 25, and Dia deadpanned. maximum security jail in robbery, escaped from a

Why not have a GOLD PARTY & earn some commission. Call for details.

Inside Atalaya building between Chillout & Sophia Wellness

T: 950 449 565 or 666 369 131

A Grand Day Out!

A husband went on a day trip to France forgetting he had left his mother-in-law waiting in the ferry car park at Do ver. The man and his wife dro pped their vehicle off in a long-stay car park in Dover, after driving 300 miles from Bootle in Me rseyside. But the couple - who we re treating their relative to a cross-channel day trip - then forgot all about her and left her in the bac k of the car. It was only when police at the Port of Dover received an ‘unusual’ pho ne call from the absentminded couple as they do cked in France that they were able to find the pen sioner. “Officers located the veh icle and ensured the safety and welfare of the elderly lady until her grown up children return ed several hours later,”

Home visits or outside appointments can be arranged. Call for more details.

www.lloydwhyteintl.com

9


10

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

~ A Personal Service ~ Even Closer to You!

Asssa Insurance are pleased to announce the opening of a new office in Vera to help meet all your health insurance needs. Many expats in Almería have been looking for that specific touch that only face-to-face personal service from a private health insurance provider can give. They need look no further. ASSSA Insurance has opened a new branch office in Vera, open from 9:30 a.m. to 1:30 p.m. Monday to Friday. The new branch office is situated in the Centro Comercial ALCANA in Calle del Mar, Vera - very easy to find. This move is very much in keeping with the renowned ASSSA philosophy of superior service, aiming specifically at the expat market. ASSSA pride themselves in their unparalleled high level of customer service. They have a network of customer service offices along the Costas, whose multilingual staff are dedicated to satisfactorily resolving all the clients’ queries, issues and concerns – including making appointments with doctors and hospitals if necessary. In charge of the office in Vera is Louise Zarb. Louise has been living in Spain for many years, and for the last 6 years has worked in insurance specifically for the expat market. “I am very much looking forward to promoting ASSSA and their expertise within personal insurance here in Almería”, says Louise. ASSSA are a traditional Spanish company, established in 1935, and have been supplying quality products at affordable prices to their clients ever since. This has been achieved by working with an extensive network of highly respected and qualified local specialists working in affiliated clinics and hospitals throughout the Mediterranean Coast. ASSSA offers different levels of health care cover, giving immediate access to private out-patient and in-patient benefits, with no waiting lists. From the essential to the comprehensive, from as little as 39€ per month. The company also has peace of mind funeral plans with complete funeral arrangements and costs, reimbursement option if death occurs abroad or alternatively, repatriation back to Spain. There are no extra payments to be made and no medical examination to join. Prices are competitive, for example 164.21 € per year for a 55 year old. ASSSA Insurance is celebrating their 75th anniversary with some exceptional offers until the 31/03/10, giving between 10 and 30% discount off selected products and 50% discounts for children, offers which once taken advantage of, can be enjoyed FOR LIFE on top of free payment instalments! Do not forget that the company extends two very important written guarantees: “The age you join is the age you stay” (they do not increase the premiums as the client moves into a higher age-bracket), and “Cover guaranteed for life” (the policy will not be cancelled due to age reasons or high policy usage).

www.asssa.es

For further information, a personalised, no obligation quote and a free gift, pop in to our office in Vera or telephone 950 392 487 where Louise will be pleased to help you.

Addiction

Addiction – according to the thesaurus - is a habit, compulsion, dependence, need, obsession, craving or infatuation. I presume it refers to a habit, compulsion, etc. that is not essential to life, otherwise breathing would count as an addiction. I don’t think that I am addicted to anything, but there are many things that I can become engrossed in, such as jigsaw puzzles and crosswords, and in the past, those magic eye pictures, although I am sure that staring without blinking at a piece of paper 3 inches away from your nose must be bad for your eyes. The Rubic cube had its day as well, though I never managed a whole one!

Latterly, I have found something else to add to the list of things that will keep me quiet and out of mischief. I felt an urgent need to bury myself for no good reason in the wonders and fascinations of the World Wide Web, another of my little peccadilloes, only to find my husband hunched over the laptop, engrossed in a game of Solitaire. What could be so fascinating about a computer card game? As soon as I could get my mitts on the laptop, I decided to find out and I found myself at the top of a very slippery slope. I’m not quite sure what it is that I find so absorbing. Maybe it is the way the little cards pour themselves across the screen, making little clicking noises as they go. Maybe it is

the purely arbitrary order in which they appear, awaiting sorting. Maybe it is the calming discipline of ordering them into sequence, and then watching them stack themselves, before disappearing in an on-screen firework display and the highly coloured words ‘You Won!’ I think, if truth were known, it is because it doesn’t really require any brain, I think it is a case of Simple Minds enjoying Simple Things. My simple mind finds it very relaxing!

By Jos Biggs Care to share your infatuations with us then email Jos via editor@soltimes.com

Army Tea Marches Onto High Street The tea served to Britain’s servicemen and women for nearly 90 years is to go on sale to help raise money for troops injured in Iraq and Afghanistan Naafi Break, created by the Navy, Army and Air Force Institutes (Naafi), will be available in 80 branches of Spar.

canteens on board Royal Navy ships. For many years the arrival of an admin/ tea break has been linked with taking a NAAFI Break and, even in countries where NAAFI no longer has a presence, the phrase is still commonly used.

It is the first time the UKmade tea has been sold on the High Street. Naafi, which supplies tea to troops in Afghanistan, said it would donate 50p from every box sold to the charity, Help for Heroes. Naafi chief executive Reg Curtis said: “Our famous Naafi tea has been the beverage of choice for the British armed forces since 1921 and we are delighted to work with Spar to ensure it is widely available for everyone to enjoy for the first time in history.” The Naafi organisation was created by

the British government in 1921 to run recreational establishments needed by the armed forces and sell goods to servicemen and women and their families. It runs clubs, bars, shops, supermarkets, launderettes, restaurants and cafes at most British military bases and also

In the context of Forces life, NAAFI Break is a period of down time; a time to unwind over a cup of tea and a bun; time to catch up with friends or to take a glance at the daily paper. It is therefore much more than just a tea break; it actually summarises everything NAAFI stands for, delivering the familiar and comforting feelings of home, right across the world.


www.soltimes.com

17th International Young Filmmakers Festival of Granada ENTRY DEADLINE: 30th June 2010

This international competition allows all participants can present as many short films as they wish, with or without subtitles. The films must have been produced after January 1st 2008, and be no more than 30 minutes in length.

categories

Call today & save 160€

Drinking water from your kitchen!

YES your TAP!!!

Pour and enjoy fresh, great tasting water from your kitchen tap everyday Benefits of the Dual Stage Doulton Water System: • Stop Collecting water from the shops • Its healthy, no chemicals, no chlorine • Save money by switching from bottled to tap

ENTRY GUIDELINES

In order to participate go to www.filmfest-granada.com and complete the on-line registration form. In addition, a DVD (labeled with the name of the work and the director) containing the whole of the film or video being presented, must be sent by post or courier, clearly indicating on the envelope the title of the short film and the name of the director, along with the registration number assigned it on the Festival’s web page. Mailing Address: 17th InternationalYoung Filmmakers Festival of Granada C/Verónica de la Magdalena 23, 2º plantaA, 18009 Granada (Spain) The Festival’s Selection Committee will view the films presented and select the finalists for the competition.The postage for sending in the selected films must be paid by the participants but the Festival will pay the postage for the return of the films.A return address must be clearly indicated.The DVD copies received will become the possession of the Festival , as part of the video library FIJR Granada (located in C /Verónica de la Magdalena 23, 2nd floor, City CouncilYouth Council of Granada) for its archives and dissemination in suitable cultural circuits..

Call for more details:

968 437 270

GOLD BUYING CENTRE

Turn your old broken or unwanted Appearing at the gold into cash following venues: bar la montana, Bedar Wed 21st April ~ 12pm - 3pm camping los gallardos Sat 24th April 11am - 3.30pm The pepper tree, huercal overa Mon 26th April 10.30am - 3pm

AWARDS

www.filmfest-granada.com

#

haves! I have a car ~ I’ll have a coffee ~ I have eaten In English we use the same word – have – for all of these different meanings, but not in Spanish. The same sentences would be

Tengo un coche ~ Tomo un café ~ He comido The Spanish words in question are

Tener – to possess ~ Tomar – to take ~ Haber – ‘have’ (have done)

Tomar is used when you have food, drinks, showers and baths and, on the rare occasions we see it, the sun:

tomar el sol is to sunbathe – something we hope to be doing soon!

Would you like to learn more? 10-week courses run in Albox – small groups and focusing on speaking skills. For more information call Jo on 637 26 71 50 or call into Craft & Hobby just up from Mercadona.

la hierbabuena campsite, los lobos Thurs 29th April 11am - 3.30pm

Now open daily at Rohha, Mojacar Playa, near Harmony Gym

For further information or to arrange a valuation please call

634 317 401

Spanish Solutions ■ Reale ■ Liberty Seguros

Risk free funeral insurance costs less than you realise!

60 to 64 Years Old 105.39€ 65 Years Old 206.58€ 66 Years Old 218.09€ 67 Years Old 230.50€ 68 Years Old 243.82€ 69 Years Old 258.04€

Knight insurancE BROKERS albox

Motor, House & Contents, Life & Health, Public Liability, Pleasure Boat, Quads, Jet Ski, Public Liability for Dangerous Dogs & more....

Tel: 950 121 943 Fax: 950 430 790 E: albox@knight-insurance.com

■ Europesure ■ Metropolis ■ Caser ■

Spanish Without Tears

rumores bar, albox Tues 27th April 11am - 2.45pm

■ Helvetia ■ Groupama ■ Ibex ■

BEST SHORT FILM shot in 35 mm and/or 16 mm - 6,000€ BEST ANIMATION FILM - 3,000€ BEST EXPERIMENTAL/DOCUMENTARY SHORT FILM “JoséVal del Omar Award” - 4, 500€ BESTWOMAN FILMMAKER - 3,000€ ~SPECIAL SPANISH SHORT FILM - 3,000€ BEST ANDALUSIAN SHORT FILM - 1,500€ ~ BEST GRANADA SHORT FILM - 1,500€

Quality Dual Stage Doulton System

See our display at Iron Art, El Real Industrial Estate, ANTAS.

Official Selection – Live Action/Fiction Official Selection – Animation Official Selection – Experimental Film/Documentary/Non- fiction (Val del Omar Award) Andalusian Competition The subject matter can be anything, although films using less than 50% original material will be excluded.

#

11

SOLTIMES APRIL 2010

Providing insurance for expatriates just like you for over 40 years


12

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

sT. gEORGES dAY fR IDAY 23R D A PR IL

As with most saints, myth and legend surrounds St George, of how a Roman soldier came to be regarded as the essence of England. He is most famously known as the brave slayer of the dragon and saviour of the maiden but, although this story exists in a number of different medieval texts and art, it appears to have no historical basis.

St. f o d n e g e L e Th ragon D e h t & e g r Geo

There is very little information about the life St George, but it is known that he was not English; thought to have been an early Christian martyr from the area of modern day Turkey who was executed in Palestine in the third century, legends about his valorous deeds as a soldier-saint began in the 6th century and by the 12th century the famous story about his rescuing a king’s daughter and slaying a dragon had become widespread - some experts think the tale is based on the Greek myth of Perseus rescuing Andromeda from a sea monster.

England by Crusaders, Christian knights returning from religious wars in the Middle East. He was alleged to have appeared to the Knights dressed in white robes decorated with a red cross during the 11th century siege of Antioch. He became the official patron saint of England in 1425 after Henry V’s victory at the Battle of Agincourt - the Red Cross of St George is England’s national flag and it also forms part of Britain’s Union Jack. The English, however, are not the only people to stake a claim in St George; in the Middle East, Christians invoke his powers to help exorcise demons and in many countries St George is associated with fertility and his day marks the very beginning of summer. In Lithuania he is revered as the guardian of animals and in parts of Spain, St George’s day is celebrated with feasts and gift giving

St. George journeyed for many months by land and sea until he came to Libya. Here he met a poor hermit who told him that St George was popularised in everyone in that land was in great distress, for a dragon had long ravaged the country. headed by a beautiful girl dressed in pure Arabian silk. “Every day,” said the old man, “he demands the sacrifice The Princess Sabra was being led by her attendants to the of a beautiful maiden and now all the young girls have been place of death. The knight spurred his horse and overtook the killed. The King’s daughter alone remains, and unless we can ladies. He comforted them with brave words and persuaded the find a knight who can slay the dragon she will be sacrificed princess to return to the palace. Then he entered the valley. tomorrow. The king of Egypt will give his daughter in marriage As soon as the dragon saw him it rushed from its cave, roaring to the champion who overcomes this terrible monster.” with a sound louder than thunder. Its head was immense and When St. George heard this story, he was determined to try its tail fifty feet long. But St. George was not afraid. He struck and save the princess, so he rested that night in the hermit’s the monster with his spear, hoping he would wound it. hut, and at daybreak set out to the valley where the dragon The dragon’s scales were so hard that the spear broke into a lived. When he drew near he saw a little procession of women, thousand pieces. and St. George fell from his horse. Fortunately

- in Barcelona, it is traditional to give a book as a token of St. George’s Day. In Russia and the Ukraine the day is celebrated by Spring Festivals and Picnics to celebrate the end of winter. The celebration of St George’s Day is currently fairly low key in England and much more celebrated elsewhere. However, the Society and its members are clearly succeeding in their constant efforts to revive St. George’s Day as the day on which to celebrate being English, and are calling upon the government to declare 23rd April as a national holiday. Many legends in many cultures exist about St. George, but they all have a common theme; he must have been an outstanding character in his lifetime, for his reputation to have survived for almost 1,700 years!

he rolled under an enchanted orange tree against which poison could not prevail, so that the venomous dragon was unable to hurt him. Within a few minutes he had recovered his strength and was able to fight again. He smote the beast with his sword but the dragon poured poison on him and his armour split in two. Once more he refreshed himself from the orange tree and then, with his sword in his hand, he rushed at the dragon and pierced it under the wing where there were no scales, so that it fell dead at his feet.

National Gallery to reveal fakes The National Gallery is dusting off some of its most embarrassing acquisitions for a new exhibition looking at fake artworks.

www.furnitureplus.es

and Mars was bought along with the more expensive An Allegory, which was thought to be a companion piece. Only later was the latter discovered to be a pastiche painted by a follower in the style of Botticelli. The paintings will be displayed alongside one another at the exhibition. Also on show will be a portrait acquired by the National Gallery in 1990 which was believed to be by Holbein. But microscopic paint analysis revealed Portrait of Alexander Mornauer (about 146488) was altered to resemble a work by the German master. Close Examination will display works of art that have been quietly removed from view after research showed they were not what they were thought to be. They include works supposedly by Sandro Botticelli and Hans Holbein which were mistakenly thought to be genuine. More than 40 works of art will go on display at the gallery in June. The exhibition is billed as a celebration of “the remarkable collaboration of scientists, conservators and art historians” at the central London gallery.

Conservators were able to safely remove these additions to return the painting to its original state. One room in the exhibition looks at work by great artists that were rediscovered through a combination of scientific analysis, conservation, and art historical research. Raphael’s original painting of The Madonna of the Pinks, whose whereabouts was unknown until 1991, will also be on display.

Spread across six rooms, the works represent some of the biggest challenges faced by gallery experts.

During a visit to Alnwick Castle in Northumberland, Dr Nicholas Penny - now director of the National Gallery - spotted the painting and decided it warranted closer examination. Infrared reflectograms confirmed the work as a genuine Raphael.

In June 1874, the gallery paid more for a fake than a real Botticelli when two pieces were purchased at the same time. Venus

Close Examination: Fakes, Mistakes and Discoveries opens on 30 June and runs until 12 September.


www.soltimes.com

SOLTIMES APRIL 2010

Alternative First-Aid Kit - Part 2 As we rush to embrace all things pure, natural, organic, eco-friendly and generally untainted by the modern world, why leave out the first-aid kit? Everyday afflictions such as knocks, burns, colds, sickness, indigestion and verrucas can all be eased with natural remedies. They work. And it doesn’t involve boiling up evil-smelling herbs...

Ginger With its hot, pungent, spicy flavour, it’s not surprising that ginger (Zingiber officinale) has been used traditionally to warm cold hands and feet and colds. It also works on sickness, including travel sickness (NASA’s astronauts took it into space as a treatment), and morning sickness. It also loosens phlegm with a cold.

For bumps and bruises, the alpine plant arnica (Arnica montana, to give it its botanical name) has a long history of using for bruising. You can use the leaves but unless you’ve got a herb garden, you’ll probably find a cream more convenient. Rub on gently where you, or your child, have had a knock, bump or fall. It eases pain by reducing inflammation and speeds up healing by increasing blood flow to the area. Don’t apply it to broken skin.

Tiger Balm

Citronella Oil As an insect repellent, citronella essential oil (Cymbopogon), with a lemony, spicy scent, is the no.1 natural alternative to the chemical DEET, which researchers now say should be used with caution, particularly on pregnant women and children. Those insect-repellent outdoor candles are also scented with citronella. Dilute a few drops in a carrier oil and rub on skin. Alternatively, put a few drops on a hanky and tuck it into a pocket.

Eyewateringly pungent, this unguent contains camphor, menthol, cajuput oil, clove oil and cinnamon oil. It hails from Singapore originally and, according to the label on the exotic-looking jar, can be used for ‘the symptomatic relief of muscular aches & pains, sprains, insect bites, itch and lumbago’. It smells like Vicks and can be used in the same way, by rubbing on the chest to ease a stuffy nose. Use sparingly when pregnant, and don’t use for children under two years.

Safety First Remember...just because a remedy is natural in origin doesn’t mean it’s not potent so treat with caution. As with all other medicines, always keep them out of reach of children. If you’re concerned, see your doctor. If you’re pregnant or breastfeeding, check with your doctor or a health professional.

The aim of the salon is to provide a first class service from our top TONI & GUY stylist

Strictly Hair covers ALL of your beauty needs from TOP TO TOE!

OAP’s

Tuesdays & Wednesdays hair beauty & treatments holistics 15% OFF 10% OFF

Kiss It Better... Sometimes when a child hurts itself, the best cure really is kissing it better. The soothing, comforting power of a cuddle and kiss from someone who loves you shouldn’t be overestimated. (Recent Japanese research has shown that it alleviates hayfever.)

It may originate with the use of saliva to heal skin sores and abrasions, or sucking poison out after a snake bite – or, more likely, a parent’s instinct to comfort a hurt child. Complementary therapists might say it uses the power of touch to help heal. If you want to get cynical, you could call it the placebo effect. But, remember, thousands of studies show that that works too, and there’s no age limit on kissing it better...

SUMMER SPECIAL Cut & blowdry including a free conditioning treatment

only 20€

All Hair Prices Below Include A Cut & Blow Dry

BEAUTY BY MELISSA SUMMER IS HERE

Eye lash & Eye brow tint & Shape

Arnica

For all these ailments, ginger tea is a very pleasant way to take it. Simply peel a 1cm knobble of ginger root, grate into a pan with a mug and a half of water, bring to the boil for five minutes, then strain, sweeten to taste and sip. If brewing up sounds like too much hassle when you feel sick, chew a piece of crystallised or stem ginger.

NOWOPEN EVERY: Monday 10am 1.30pm

re ti gro nt w 3 th full 5€ ti nt he 40 ad full € fo h ils ea 60 d €

Natural remedies to ease day-to-day bumps, scrapes & bruises

13

ONLY 12€

Thai Manicure

ONLY 14€

Hot Stone Back, Shoulder & Neck Massage

ONLY 14€

NOW OPEN EVERY: Monday 10am - 1.30pm Tuesday to Friday 10am - 4.30pm Saturday 10am - 2pm

TEL: 950 439 717 / 620 447 858 21 Calle America, next to Cornish Pride, Albox

Do you have any designer or good quality clothing and fashion accessories that you no longer require? Why not sell your items through Designer Thrift.

Perhaps you just want to revamp your wardrobe?

Make sure your items are : Excellent Condition Laundered Pressed then bring them to us betweem 10am -1pm Mon - Wed and we will sell them on a

50 / 50 basis Please feel free to come and browse

Designer Thrift Ctra Lorca - Baza, km 72.5 Albox, Almeria. Opposite Gallego and above AA Auctions, Albox Tel: 950 064 576 Open 9am - 2pm Mon - Sat


14

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

LOOK GOOD...FEEL GREAT...LOOK GOOD...FEEL GREAT...LOOK GOOD...FEEL GREAT... ALB

CuttinG Edge

beaut y without surgery with Dr. Helena Benson from advanced beaut y

Botox 1st area 200€ 2nd & 3rd areas 100€

Wrinkle fillers Radiesse 500€ per syringe

Look 10 years younger Special offers on the day

For all infomation or to make an appointment call Jo

OX

Clinic Thursday 27th June

Juvederm 300 € Semi permanent make-up only 350

950 633 086

Styles for Spring & Summer 2010

The time has come to give some thought to the trends for the coming season so take a long look at the contents of your wardrobe and begin to plan for warmer times ahead.

Before I update you on the trends to look out for (in Part 2) there is some serious preparation to be done. First you need to take out every item of clothing you possess and try everything on. Ruthlessly discard everything that is stained, doesn’t fit or is hopelessly dated. Next, remove items that really only work for the winter months and put them in a separate section of your wardrobe – you may need to bring them out if there is an unseasonal cold snap. Now the fun begins. Try mixing and matching items in

Osteopath Naturopath Enrique Arias, N.D, D.O

Tel. 629 289 385

for info and appointments

Health Care For Adults and Children

Almeria Angels

• Emergency Home Visits • English • Spanish • French • German • 20 Year’s Serving the community

Making your Life Easier

Tel: 665 017 950 almeriaangels@yahoo.com www.almeriaangels.com

Do you need an English Nurse or Care at Home?

Almeria Angels are dedicated professional caring agency working in Almanzora Valley providing individual care packages to all our clients within their homes or during hospital stays. Now Home Visits : We visit you in the comfort of your own Carin g in home, this can be on a daily, weekly or monthly basis. the Costa Hospital Visits : We can assist you in any visit Calida you may have to the hospital, pick up service Area! available on request.

new combinations – florals with stripes, sequins with denim for shopping trips or clashing bright colours together. Be bold and creative, nobody will see if it looks awful and you might find a few new looks that will give you an instant update without having to spend a single euro. Check that everything is the right length. Now is the time to have dresses and skirts shortened to just below the knee (or shorter if you are brave) and have trousers made the correct length for the shoes with which they will be worn. You shouldn’t be able to see the heels of the shoes (unless you are wearing skinny or cropped trousers). If you can see any heel or the back of the shoe then they are too short and should be donated to someone for whom they are the perfect length. Get the detail right from the start, this season, and you will be surprised at how much better you will look and how much more confident you will feel.

UK Registered - Treating

Sciatica - Back Pain - Sports Injuries Digestive and Cardiovascular Disorders Headaches - Arthritis - Skin Conditions Centro Cueva Del Lobo Paseo Mediterraneo 10, Mojacar Beach Centro Medico Indalo C/ Manuel Azaña, Almeria

Sue Courtney is a Personal Success Coach & Stylist, currently writing from Goa. She can be contacted at sue@successandimagecoach. co.uk or you check out her website at www. successandimagecoach.co.uk

A Mind, Body & Spirit Event Valle deL Este Golf Spa & Beach Hotel, Vera

Urbanización Valle del Este Autovía E-15 Salida 529, 04620 VERA Almería

tomorrow

Thursday 22nd april at 10am ... ..you are welcome to the first Mind Body Spirit Event. Held at the fabulous Valle Del Este Golf Spa Hotel at Vera, Almeria. This is an ideal opportunity for you to experience a whole range of healthy and uplifting treatments, and workshops under one roof! Unique to the area, this event will provide you with everything from yoga to crystal healing, trade stands with aromatherapy crystals, vitamins and health foods.

Interested in Golf?

Why not try out the fantastic driving range or putting green?

Feel free to have a look around the Spa facilities and Gym. Thinking of joining the spa or even just treating

yourself to a Spa Day? Prices start from as little as 20€ per day and if you book on the day of this fabulous event you’ll get 10% discount too! The restaurant will be open serving a range of superb food and drink; alternatively, lounge around in the coffee bar overlooking the spectacular golf greens! Remember to come in casual clothing if you wish to join in one of the free demonstrations or talks taking place throughout the day or just while away a little time with a drink overlooking the Olympic-sized swimming pool. We look forward to seeing you on the day!

Come along and have fun !!! try one of our free demonstrations 10am - 11am Tara Bright ~ Pilates 12pm - 1pm Stephen Burton ~ Tai Ji 2.30pm - 3.30pm Sharon Ohanlon ~ Pilates 4pm - 5pm Sharon Fisher ~ Yoga

Guest Speakers 10.30am - 11am 11.30am - 12pm

David Millner ~ Life Coaching Linda Gibson ~ Botox / Restylane and semi permanent make up

tomorrow Thursday

2210am nd april - 7pm Doors open 9.45

1.00pm - 1.30pm Sharon Bringloe C.I.B.T.A.C ~ Microdermabrasion 1.30pm - 2pm

Diana Dudãs M.i.c.h.t. m.f.h.t. ~ Hand Reflexology

2.30pm - 3pm

Shoena Wheeler Lic.Ac ~ Acupuncture

3.30pm - 4pm

Tara Bright ~ Tara’s Retreat Courses

4.30pm - 5pm

Tina Clarke ~ Past Life Regression

5.30pm - 6pm

Sharon Gunraj ~ Colonic Hydrotherapy

Therapists and exhibition stands Pilates Paradise with Tara at Tara’s Retreat

Tai Chi Demonstration with Stephen Burton

Mosaic Art with Dan Rust

Tarot Readings with Rosa McCombe

Personal Training & Various Massage with Becks Tarot Card Reading & Mediumship with Barbara Clarke Threading & Mycrodermabrasion with Sharon Bringloe C.I.B.T.A.C A range of bed linen and curtains from Hazel at the English Rose stand

Diana Dudãs Alkemi Holistic Centre Almeria Therapist Support Group ATSG A one stop health check from Almeria Angels Yoga with Sharon Fisher from Lotus Centre Vera Donna Booth Silver Jewellery Colonic Hydrotherapy with Sharon Gunraj

Past Life Regression with Tina Clarke

Botox with Linda Gibson

Life Coaching & Massage with David Millner

ElectroLotus Acupuncture Shoena Wheeler Lic. Ac

10% OFF entrance to spa! Vouchers available on the day Booking Essential

Pilates with Body Control Pilates Cert Teacher Sharon Ohanlon Star Gems Jewellery from Ruth Reily Crystals from John Copeland. Supplier of Swarovaski Crystals, natural crystals and therapeutic magnetic jewellery Vitamins & Oils from Girasol Health Food Shop & Community Centre Albox Silver jewellery and gift ideas with Julie Leyshon

Win a bottle of champagne and free therapies in our Charity Draw. Proceeds to Vera Orphanage

Golf Spa & Beach Hotel, Urbanización Valle del Este Autovía E-15 Salida 529, 04620 VERA Almería Tel. 950 548 600 reservas.hotel@valledeleste.es Becks on 671 433 896 or email: becksorr@hotmail.co.uk

2€

on the doo r opens 9.45am Restaurant lounge, bars, pool bar, spa, gym, golf course

special offer Golf: driving range

125 balls

for only

6€


www.soltimes.com

SOLTIMES APRIL 2010

15

LOOK GOOD...FEEL GREAT...LOOK GOOD...FEEL GREAT...LOOK GOOD...FEEL GREAT...

tRUST Trust is an emotion that originates from learning in early childhood that a person who we have close emotional ties will do what is expected from them. Although it’s a basic emotion it has a number of components; such as ability and willingness to trust, reliability, and vulnerability. For example in the generation that I was brought up in my family was fairly typical – and my parents had quite stereotypical roles - my Mum kept a comfortable clean home and created and cooked food and provided/ warmth and comfort for all of us and my Dad provided the resources to acquire them and the home with, for example he worked to earn the money and grew the vegetables and fruit that my mother cooked. The family unit grew and accepted the behaviours around them, everyone had their role and in time they learned to expect this to happen, the children were expected to perform tasks that co u ld

be reasonably expected according to their age and ability and their set of skills and the family stability was developed over a period of time, and usually the unit worked harmoniously, this is how trust is learned. The behaviour pattern becomes predictable, anticipated and expected; if something happened to upset this norm the result is stress. If you grow up to trust those around you to do as they are intended, the result is the development of balanced individuals who are positive and productive and look for predictable behaviour in others. They are more likely to trust those around them and develop an optimistic outlook and are more likely to be successful at whatever they choose to do. Trust is an integral part of social influence. It is much easier to manipulate those who are trusting, so it is in the interest of those in positions of power to encourage their subjects to perform predictably to those around them and to trust others without asking too many questions. It is this that many politicians and confidence tricksters play upon

My name is Christine Hargan and I’m a psychologist and hypnotherapist. I help people who have emotional, or pain related problems. Contact me today to find out how I can help you www.whatsholdingyouback.biz ~ 950 069 238

www.thepostshop.es

Treating Eczema...

Although there is no simple cure for atopic eczema, the symptoms during an eczema flare can usually be eased using a variety of treatments. Children with atopic eczema normally find that their symptoms naturally improve with time. Self-care There are a number of selfcare treatments that you can use at home to help manage your or your child’s eczema symptoms

detergents that you think may affect the skin. Diet If you or your child have atopic eczema, you should not make any significant dietary changes without first consulting your doctor. Some foods, such as milk, eggs and nuts, have been shown to trigger eczema symptoms..

Avoid scratching Scratching will further aggravate the skin; if you scratch your skin, the risk of your eczema becoming infected with bacteria will be increased. However, there may be times when you or your child will not be able to help scratching your eczema. Keeping nails short will help to minimise any damage to the skin. If your baby has atopic eczema, anti-scratch mittens will help prevent them scratching their skin. Avoid trigger factors Your doctor will work with you to try to establish what factors or foods trigger your or your child’s eczema flares. If you are able to establish which factors trigger flares, you can try to avoid contact with them. For example, if some man-made materials irritate your skin, avoid wearing synthetic fibres and stick to natural materials, such as cotton. Or, if heat aggravates your eczema, keep the rooms in your home cool. Also, avoid using any soaps or

C omplementary therapies Some people choose to use complementary therapies to treat atopic eczema, such as aromatherapy (using essential oils for a therapeutic effect). Emollients Emollients are substances that help to soften and smooth your skin in order to keep it supple and moist. They are one of the most important forms of treatment for atopic eczema. As atopic eczema can cause your skin to become dry and cracked, it is important to keep it moisturised to prevent it from becoming further irritated. Prescribed medications These include antihistamines. NEXT WEEK: Complications of Atopic Eczema

corticosteriods

and

a n, Nicki Wakem article by in Nursing RGN, DIP H.E ls ia Almer Ange 950 7 01 5 66 : ll ca om ls@yahoo.c Almeria ange


16

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

Virgin London Marathon

In 1979, hours after having run the New York Marathon, the former Olympic champion Chris Brasher wrote an article for The Observer which began: “To believe this story you must believe that the human race be one joyous family, working together, laughing together, achieving the impossible. Last Sunday, in one of the most trouble-stricken cities in the world, 11,532 men and women from 40 countries in the world...laughed, cheered and suffered during the greatest folk festival the world has seen.” Enchanted with the sight of people coming together for such an occasion, he concluded questioning “..whether London could stage such a festival?” Within months the London Marathon was born!

Brasher made many trips to America to study the race organisation and finance of big city marathons such as those held in New York and Boston. Once he had secured a contract with Gillette of £50,000, he was able to establish the organisation’s charitable status. He was clear in his aims for the marathon, which he not only hoped would echo the scenes he had witnessed in New York, but also put Britain firmly on the map as a country capable of organising major events.

His vision was realised on 29th March 1981, with the inaugural London Marathon proving an instant success. More than 20,000 people applied to run: 7,747 were accepted and 6,255 crossed the finish line on Constitution Hill as cheering crowds lined the route. Since this time the event has continued to grow in size, stature and popularity with a capacity 46,500 accepted entrants each year. In all, a total of 711,260 have completed the race since its inception with 34,497 runners crossing the line in 2008.

course

three miles, turns west and passes the Cutty Sark in Greenwich after six to seven miles. It crosses the River Thames at Tower Bridge and then loops around the east end of London, past Canary Wharf in Docklands, before heading west again along the Highway and the Embankment to Parliament Square, Birdcage Walk and the final corner in front of Buckingham Palace. The first London Marathon, held on 29 March 1981, finished on Constitution Hill between Green Park and Buckingham Palace. From 1982 until 1993 the race finished on Westminster Bridge with the Houses of Parliament in the background. But in 1994 repair work to the bridge meant the finish line was moved to The Mall where it has been ever since. Apart from the finish, the London Marathon course hasn’t changed much in its 29 year history. In 2005 it was altered slightly at 22 miles to avoid the cobbled area near the Tower of London, and that year the route around the Isle of Dogs between 14 and 21 miles was switched f r o m a clockwise to an anticlock wise direction.

Doing It For Charity!

As a fundraising event, there is no race in the world that comes close to the London Marathon. An iconic image of the event is the thousands of runners traipsing the streets to raise money for charity, many in fancy dress, hoping to stand out as a rhino, football mascot, giant tree, or escaped convict. More than three quarters of competitors now run for a good cause and a third of all entry places are offered by charitable organisations.

2010 Virgin London Marathon - 25th April. live coverage 8.30am on BBC Two.

The London Marathon course is flat and fast. It starts in Blackheath, heads east through Charlton and Woolwich for

e t a d p U s s e in s u B h is n Spa ...The Spanish Minister for Tax and the Economy, Elena Salgado, claimed that the economy had now stabilised, and that growth was on its way. She told the papers that clearing the deficit was vital for recovery, and what was needed now was not to fight the crisis, but to make the most of the recovery. She said that the regional administrations were already well aware of the need to reduce the deficit. Salgado claimed that Spain could afford the help promised to Greece as part of the EU recovery plan, ‘more than other countries’. Spain is set to loan 3.6 billion. She admitted that Spain could become the subject of a speculative attack by investors, but denied that there was any conspiracy against the country, describing it more as a lack of understanding.

Mr DIgItal

SATELLITE T.V & COMPUTER SPECIALIST Wherever you live you CAN have the internet DIAL UP SPEEDED UP BY UP TO 3 TIMES ONLY 99 EUROS We also service, ‘SUPPLIERS OF FULL 1.45, 1.9, 2.4M repair and fault find BROADBAND INTERNET DISH SATELLITE T.V on any computer. BY SATELLITE – NO SYSTEMS Graphic & Web PHONE LINE REQUIRED’ FROM ONLY design available 525 EUROS • 50 x faster than dial-up (3.6meg) Dish realignment • Line rental from 25 Euros per month Dish only install and fault • Satellite Broadband available ANYWHERE! finding also available

CALL 968 438 478 SKY, +, HD DECODERS, SATELLITE DISHES, LNB’S, BRACKETS ETC ALSO AVAILABLE

Regarding unemployment she considered that what was needed was not to make sackings cheaper for employers, rather to offer incentives to take on more staff, and she said that the reform of the law controlling caja savings banks would be passed after the summer, making mergers and a restructuring of the banking sector easier. The Minister did admit that the budgets for forthcoming years would be ‘complicated’, but denied that there were any plans for more tax increases on the horizon. Her plans to increase IVA/VAT from July 1 meanwhile continue to be attacked by the Partido Popular opposition. Party leader Mariano Rajoy has now joined an initiative in protest at the increase started by Esperanza Aguirre, the PP head of the Madrid regional government. Speaking at a rally in Leganés, Madrid, the PP leader called for a ‘civic rebellion’ against the tax increase, while Aguirre described the government’s economic policy as ‘disastrous’. ...Under what is being called a new rationalisation plan, the Prime Minister is reported to be reducing the number of top level officials by 20%, and completely removing some bodies and public entities. Sources say the cuts will be made in two stages, this month and in May but the 14 ministries and three deputy Prime Ministers will remain in place. The measures will affect Secretaries of State, General Secretaries and General Directors with at least one being lost per ministry. There are currently 409 top level members in the administration with an annual wage bill of 82m €. ...A battle for internet banking clients is heating up with ibanesto offering 4% for new clients who move their money to the bank. Observers say the promotion is centred on ING. There are no permanency of other clauses, simply Ibanesto, the bank led by Ana Patricia Botín, wants to rob funds from its rivals. ...A study from Ernest and Young has said that Spain will not be able to reduce its deficit to less than 3% until 2015. The study says the problem is unemployment which will continue to rise next year and the Spanish economy will remain in recession this year. The study forecasts only weak growth in the Eurozone until 2012. ...Eurozone inflation has risen to 1.4% the same annual rate announced yesterday in Spain, as transport, alcohol and tobacco all cost more. ...The first phase of the Government’s emergency 426€ monthly payment to the unemployed ends today, having helped more than half a million people over the past six months at a cost of close to 700 million €. The plan has since been extended for new claimants for another six months to October, at an additional cost of 517 million. The payment goes to those unemployed who have used up their normal entitlement if they decide to attend training courses.

And finally... ...As you might expect, airline shares have led the losers on the Spanish stock market today. Iberia is trading over 1% down


www.soltimes.com

SOLTIMES APRIL 2010

17


18

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

Greece Passes Go & Collects €1.6billion Market Commentary 14th April 2010 The Greeks smashed their Bond issue sale yesterday and sold €1.6billion in one their most important Treasury bill auctions. The combination of six and twelve month loans surpassed expected demand by €360million. The attractive rates offered at nearly 4.9% gained much interest from short term traders and caused a short rally on the Euro against Sterling and the Dollar.

www.planeparking.es

• Unlimited free transfers • Completely legal & insured • Immediate transfer to Airport, NO WAITING, dropping you right outside departures for your convenience. On your return your car will be outside arrivals receiving a complimentary external clean • Situated just outside San Javier Airport (Murcia) with the latest state of the art security system, CCTV and manned 7 days per week

However, as the afternoon progressed, the markets returned to an unconvinced attitude as concerns crept in on Greece’s overall long term debt issue. Back to UK and we had a brief Sterling rally yesterday as the ONS stated that Britain’s goods trade gap dropped to £6.179bn in February, an unexpected improvement of close to £1bn. Exports leapt by 9.5% in the same period, the largest rise since Jan ’03. Also, reports of house price rise outnumbered reports of house price decline according to the Royal Institution of Chartered Surveyors. However, it must be noted the Pound has still given up almost all its gains

during the past 24 trading hours with the election’s ubiquitous presence over the currency. In other market news today we have major figures out in the US with Retail Sales expected to show 1% growth month on month against a 0.3% growth last month. Always considered a significant figure by the markets, as consumer spending equates to approximately 66% of the US’s overall economic activity. In addition, we have CPI inflation data out, which is expected to be a monthly increase of 0.1% adding to the overall 2.4% annual figure. The Fed will have keen eyes of these figures to obtain a clear indication of any future fiscal policies despite recently saying any interest rate rise is a long way off. The contents of this report are for information purposes only. It is not intended as a recommendation to trade or a solicitation for funds. Currencies Direct cannot be held responsible for any loss or damages arising from any action taken following consideration of this information. Information provided by Currencies Direct, leading providers of foreign exchange. Call to find out how we can help you get the best rates and save your transfer fees. Contact the Mojácar office on 950 478 914 or 0871 218 5001 from the UK or email almeria@currenciesdirect.com

RISK-FREE FUNERAL PLANS YOU CAN TRUST Investing in a funeral plan may seem very daunting task but here at Avalon we can offer you peace of mind, allowing you to enjoy your life knowing that your family wont be left with the undesirable legacy of funeral costs in excess of 3,000 euros. In five years time the cost of a funeral will be 50% more than today, and could be as much as 7,000 euros as the cost continues to increase at over 10% per year. That is why at Avalon, our costs are frozen, which enables you to pre-pay at todays prices. We have 15 years’ experience in the business and work with blue-chip organisations so you can be sure of a risk-free investment. We accept all new members irrespective of age or health and even have plans for the under 50’s.

The Avalon Plan takes care of all arrangements:

• Pay todays prices only, inflation proof plan • Lump-sum instalments or combination • No age limits or health issues apply • Choice of special fixed-cost plans tailor-made to your wishes • We only use funeral directors fluent in English with good local knowledge • Nothing more to pay • Only one phone call away

www.avalonfuneralplans.com


www.soltimes.com

SOLTIMES APRIL 2010

19

Spring is here, the property market is recovering, and Mojácar and the entire coast is expected to get busy again! By André dos Santos

The clocks have gone forward, the weather has improved, the beach bars have all opened and the entire coast is expected to get busy again. As for the property market, during Easter we have experienced a surge in property enquiries, viewings and actual transactions. The message for both vendors and buyers is that properties are DEFINITELY changing hands and as far as we are concerned the outlook really is not as gloomy as some have feared. If you own a property and decide to sell it for whatever reason, come and talk to us. Your best chance of achieving your goal is to listen to professional advice. Your property must be put on the market at an asking price that is attractive enough to generate interest. Properties do not normally get bought until the prospective purchases have actually visited the property, etc. and it is impossible for an Estate Agent to convince a buyer to visit a particular property when similar properties are being offered for sale at a much reduced price. The key to success in today’s property market is price. The obvious benefit to get one’s property seen and sold as quickly as possible is that both vendors and purchasers alike can move onto their next project, whatever that may be! The reality on the ground is that those in the position to purchase are expecting a lot for their cash. Really there is no point in putting your property on the market unless it is being offered for sale as genuine good value for money – law of supply and demand. The strategy of those vendors willing to listen to advice and be realistic about their asking price is paying off. With the current financial crisis it is very easy to get downhearted and depressed. However, this downward cycle on the economy will eventually end and therefore what is the point of moaning about it? Instead one should be more positive and do their best to get the best of whatever situation one

is faced with. After all within every crisis there are also opportunities and I believe that both sellers and buyers can jointly benefit from the current downturn in the property market. Those selling will know that the proceeds from their sale, although probably less than they originally thought, will stretch further be it by buying foreign currency, by buying another property, etc. Obviously, those buying will have the satisfaction that they are buying something at an exceptionally good price.

start flocking again to the Spanish Costas and will start thinking about a 2nd home in the sun again. At Veritas Homes we are already getting more enquiries and viewings and therefore we have a real need for more well priced properties of all types and areas but more so in Mojácar Playa. Our message to both sellers and buyers remains unchanged: The outlook is good, the climate is great and at Veritas Homes we want to help you buy or sell in Spain and to give you something to smile about. So, when the temptation is to wallow in doom and gloom, to moan about the weather or the economy, or anything else that is upsetting you; remember that you, only you, can make it happen.

The example (LEFT) REF:1467 is a very good example of a vendor meaning business. We have been instructed to market their 5 bed/3 bath southfacing apartment with 3 massive terraces and lock-up garage in San Juan de Los Terreros at a Those wanting to discuss about any of the issues very reasonable price of 175,000 Euros or nearest raised in this article please pop into the Veritas offer. Opportunities such as this do not come along Homes office on the square just before the Hotel everyday and we expect this apartment to sell to Puntazo and Rohha Lifestyle and next door to Viva the first client to view the property. So, if you are Restaurant or e-mail André at andre@veritashomes. looking for a 5 bed apartment within 5 minutes walk co.uk to the sea, make it a priority and call Paseo del Mediterráneo, 261, Estrella del Cantal-5-A-1, us to arrange a viewing appointment! 04638, Mojácar I am in no doubt that as soon as the Tel: 950 472 430/950 475 193/610 053 563/677 542 960 general election is out of the way, be it Phone UK: +44 (0) 151 544 0268 / +44 (0) 208 180 32 40 a straight Tory or Labour victory or a www.veritashomes.co.uk hung parliament, English buyers will

www.colespain.com


20

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

With bay windows, a look of sophistication and elegance is usually achieved through the use of Jacquard or Damask curtains. These fabrics offer a medium weight, along with the range of colours and patterns available, make them a top choice. With either of these fabrics, curtains are available with deep headings as they produce some very beautiful pleats and subtle folds. There are also curtains designed specifically for bay windows, such as eyelet curtains and these are very economical, while providing a very trendy look. The drape and fall of the curtain is also important to the look of window dressings and through the use of different curtain tracks or poles, several styles can be achieved. Bay window poles are made to fit the size and shape of the windows and they are best used with light or medium weight curtains. For heavier curtains, traditional curtain tracks are better, thus allowing curtains to be drawn or opened with little effort. For rooms featuring dark furniture, long curtains in darker colours work best. They tend to provide a sense of warmth on cold evenings and create a cosy atmosphere in traditional style homes. You can fit them with a pellmet and tiebacks that match very refined and classical. If going for a gracious look while trying

n i a t r u C l l a C

Domestic appliances • shower screens • vertical blinds • safes •

Sofas beds tables and chairs wardrobes

sofasE

1/2 PRIC

3 seate r leathe r 599€

100’s of colours & Different styles

3 + 2 sofas leather 995€

GREAT SOFAS 100s OF COLOURS LUXURY BEDS & MATTRESSES ALL SIZES BEDS URE SOLID PINE FURNIT OBES RDR A W ED T IT F IM SE

COME & SEE OUR SHOWROOM

Showroom hours

INCLUDING MEMORY FOAM MATTRESS

Pol Ind El Real de Antas, C/ Interior, Nave 9, 04628 Antas (Almeria)

Tel: 950 459 017 Fax: 950 459 018

Tel Roy: 661 671 176 / Graham: 678 655 453 9am - 8pm

www.homefromhomespain.com Email: info@homefromhomespain.com

To Cartagena From Almeria Junction 534A From Murcia Junction 534 To Vera

WE ARE HERE

To Antas Exit 534

Cepsa Petrol Station

MURCIA►

Mon & Fri: 10am - 2pm Tues - Wed - Thurs:10am - 5pm

e g n ou L re itu n r Fu

sale sale sale sale sale sale sale

• • • •

◄ALMERIA

sale sale sale sale sale sale sale

By using window treatments, such as full length curtains, it should be relatively easy to set a mood of relaxation while maintaining an informal atmosphere within your dining room. When opened with coloured rope or classy beaded tiebacks, full length curtains add a certain sense of grace and style to a room.

to enhance pale dining room furniture, use cream coloured curtains with boldly contrasted edge of faux suede and within the pelmet. For small dining rooms, pastel coloured ready-made curtains offer a look of sophistication, but are at the same time very affordable. To bring a feeling of freshness and friendliness into a dining room, the choice could easily be either modern or traditional style floral curtains. Curtains featuring pale background colours with flowers or blooms look very lavish in larger bay windows. There are so many gorgeous floral designs around at the moment too! Neutral tones are perfect for contemporary interior design styles, especially when in fabrics such as corded or faux suede fabrics. These types of fabrics and tones coordinate very well with modern styled furniture and compliment less formal lifestyles very well. Faux suede is very soft to touch, and the curtains hung on pleated headings, or alternatively they can be used with curtain rings and poles and finished with beaded tiebacks for a very smart look. Also don’t forget lining. Adding lining to curtains will help them hang better, and it provides heat insulations while reducing the risk of fading too.


www.soltimes.com

SOLTIMES APRIL 2010

New One Stop PRICE €99.000

Ref: 379

PRICE NOW €189.000

Ref: 376

Tel: 950 473 040 Fax: 950 472 412

www.newonestop.com info@newonestop.com

Paseo del Mediterraneo 131, Mojacar Playa 04638, Almeria REDUCED €459.000

Ref: 111

PRICE NOW €109.000

Ref: 134

MOJACAR

MOJACAR PUEBLO

MOJACAR BEACH

MOJACAR

• Luxury golfing penthouse apartment. • 2 double bedrooms, 1 bathroom. • Terrace and private solarium of 50m. • Fully furnished, with fully A/C. • Communal pool and garden. • 50 meters to blue flag beach. • Excellent investment opportunity.

• Ultra modern 180m built town houses. • 3 double bedrooms, 3 full bathrooms. • Terraces with open mountain views. • Fully fitted kitchen, fully A/C (hot & cold). • Nice communal pool and garden area. • Private secure locked garage. • Few minutes to the beach and amenities.

• Detached villa of 164m built on 510m plot. • 4 double bedrooms, 3 bathrooms. • Fully-fitted kitchen with all white goods. • Good size lounge-diner with sea views. • Large size terrace & good size pool. • Few hundred meters to the beach. • Private parking for 3 cars off road. • Disable access with electric stair lift.

• Luxury large furnished Penthouse of 50M. • 1 double bedroom + wardrobes & 1 bathroom. • Large Terrace of 39m with open sea & mountain views. • Fully-fitted & equipped kitchen with all white goods. • Sold fully furnished & fully A/C (hot & cold). • Private locked garage of 18M for extra storage. • 2 communal pools, south east facing and sunny.

PRICE NOW €59.950

Ref: 404

MOJACAR VILLAGE

REDUCED €129.000

Ref: 181

MOJACAR

• Plot of rustic land of 2.816M. • With 20m built, totally fenced. • Easy access road to property. • With olive trees all around. • Water and electric by the land. • Suitable for Mobile home, caravan. • Beautiful mountains & village view.

• Los Atalayones brand new Apartment. • 2 double bedrooms, 1 full bathroom. • 35m terrace with beautiful sea view. • Complex with 3 pools & tennis court. • Private allocating parking space. • Large 20m store room included in price. • Easy access with 3 lifts in the building. • 1 minute walk to all amenities & beach.

PRICE NOW €265.000

Ref: 254

PRICE €139.000

Ref: 144

BEDAR

MOJACAR

• Delightful detached villa is on the outskirts of Bedar. • Sets on elevated plot of 5.000m with a pool. • There are three bedrooms and four bathrooms. • The property has an elevated position with amazing views. • The property boasts a very spacious lounge. • Separate dining area & fabulous modern kitchen. • There is ample parking and a private drive. • Private position and stunning coastal & mountain views.

• Luxury 2 Bedrooms, 2 Baths Apartment. • Sun terrace 39m with fantastic sea view. • Sold fully furnished & equipped. • Private secure locked garage of 18m. • Kitchen fully fitted with white goods. • Air-con (hot & cold) all property. • Beautiful communal pool & garden. • Price before reduction 199.000€.

Property of the week MOJACAR - Ref: 118 price: €159.950

• Luxury 2 Bedrooms, 2 Baths Apartment. • Sun terrace 39m with fantastic sea view. • Sold fully furnished & completely equipped. • Private good size secure store room. • Fully fitted kitchen with white goods included. • Generous lounge with Air-con (hot & cold). • Beautiful large communal pool & garden. • Opposite TITO beach bar and all amenities. PRICE NOW €249.950

Ref:436

OPEN TO OFFER €239.000 Ref: 195

TABERNAS

ALFAIX

• Detached country property set on 10,000m plot. • 4 double bedrooms, 2 bathrooms (207m built). • Fully-fitted kitchen with all white goods. • Large size private 10X5.5 swimming pool. • Good size lounge-diner with generous space. • Large size terrace with mountain views. • Great location close to all amenities. • Mains water connected & solar panel Electric.

• Detached reformed country property of 170m. • There are three bedrooms and one bathroom. • The property boasts a very spacious lounge 58m. • 2nd lounge has a log burner, sets on 500m plot. • Has a large pol 8x4 with open mountain views. • Large fully fitted amble kitchen + white goods. • Large terrace to the front & amble parking.

PRICE NOW €325,000

Ref: 300

BEDAR • 4 beds, 4 baths detached villa sold by the bank. • Garage, courtyard garden and 3,000m of flat terraces. • The property has an elevated position with amazing views. • The pool area has a built in BBQ & a pool house. • Specious kitchen with dining area and views to the sea. • There is ample parking and a private drive. • Built size 230m, value in access of 575,00€

QUICK SALE €199.950

Ref: 284

LUCINENAS • Detached Bungalow Mediterranean style. • Sited in a beautiful valley surrounded by nature. • 2 double beds, 2 baths on flat 33,600m Plot. • Bedrooms comes with Fitted wardrobes. • Lounge/diner with open fitted kitchen. • Planning permission to extend to 230m. • Mains water, but electric will B in 2 months. • Full legal documents ready for inspection.

REDUCED €149.500

Ref: 398

MOJACAR • Luxury Large golfing penthouse. • Fantastic open sea and golf views 360”. • 3 double bedrooms, 1 full bathroom. • complete fully equipped kitchen. • Large terrace of 25m² & solarium 70m. • fully furnished & fully A/C (hot& cold). • 2 large communal swimming pools. • Large 70m private solarium & sunny.

PRICE €249.950 (ONO)

Ref: 079

PRICE NOW €59.950

Ref: 435

TURRE • Plot of and 2,000m, with a mobile home. • Set in the most magnificent rural location. • Electricity and mains connected. • Excellent access via a tarmac road. • Totally fenced and gated all around. • The property comes with full title deeds. • This property offers fantastic opportunity. • An idyllic peaceful location with good access.

REDUCED €115.000

Ref: 187

CABRERA

SAN JUAN

• Detached property of 140m built. • On a fenced raised plot of 2.500m. • Fantastic mountain & sea views. • Lounge/dining room + fireplace. • Large fitted kitchen with white goods. • 2 bedrooms, 2 complete bathrooms. • Space for a large swimming pool. • Full A/C & central heating installed.

• Semi detached good size Bungalow. • With 2 double bedrooms, full bathroom. • All Bedrooms with Fitted wardrobes. • Generous lounge/diner with open kitchen. • Outside parking spaces & wash room. • Walking distance to all amenities. • Private small terrace and Garden. • Small but exclusive community.

21


22

SOLTIMES APRIL 2010

...remember to say you saw it in the SOL TIMES

www.screenmasters.es


www.soltimes.com

SOLTIMES APRIL 2010

e l e y l t y S t S e s e s u u o o h mh arrm FFa

choose furniture with a relaxed feel, such as a wooden farmhouse-style table, white-painted dining chairs and a cream painted wood dresser. Make the room feel warm and welcoming with accessories and cushion covers that have a home-made feel to them. Choose baskets for a country feel and place them on top of the dresser for extr a stor age. Bowls and plates in sugared-almond shades, and vintage-style cake stands are essential to this country look. Spotty cer amics also help bring a modern twist to this classic style.

www.gcen.co.uk/regular-monthly-payments.php

www.themessengerinspain.com

23


24

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

gardening...gardening... gardening...gardening... gardening...gardening... …and the flowers are blooming! Well, at least they are for Julie Peel of Cabrera.

Spring Is Here At Last… Originally from Yorkshire and an award winning designer working in the London flower industry for the last several years Julie decided two years ago she’d had enough of the hectic city life and yearned for a more rural relaxed life with guaranteed sunshine all year round!. Her inspiration was pricked by the landlady of the Limoneros in Cortijo Grande, after she also was having trouble finding artificial flowers for the restaurant, where Julie is now displaying some her of flower designs. “Since I arrived I’ve found it hard to get

good quality artificial flowers locally” Julie explained. “And fresh cut flowers don’t last very long in these hot temperatures, so I decided to design my own from quilted paper. I started with a few table arrangements and a bouquet of roses for a friends birthday and it escalated from there, more recently I’ve made Strelitzia’s (Bird of Paradise), poppies and daffodils.” Julie continues, “I feel in this hot climate artificial flowers are the perfect solution, they’re ideal for adding a splash of colour to your home or that extra special touch to an event or function, without the worry

swimming pools

pool sureste sl made with “Gunite” FREE Dolphin & Seal Mosiac Design on base of pool. Ask for details.

Al

l sh & SIZES apes eg.

8.500 €

8m.X 4m. pool Repairs Terraces Pool Covers

968 461 404 - 630 810 299 E-mail: ppsl@ono.com www.poolsureste.com

• Scandinavian stress-graded, kiln dried C16/C24 timber – ideal for joinery and / or construction. Available in any length up to 6.0m (20ft). • Pressure treated timber • Wood stain available in various colours & Teak Oil. • Timber can be re-sawn and or cross-cut to customer’s requirements. • Also available OSB, MDF and Exterior Plywood in various Delivery sizes from 3mm up to 25mm thickness. Now • Round Poles – up to 3.66m x 85 diameter. Available • Tongue and groove boards.Whitewood up to 5.4m long. • Decking Boards – 145 x 28 x 4.2/5.4m. Redwood, kiln dried & treated. Dual profile. Decking screws – 63mm also available. NEW IN • Plasterboard – 2400 x 1200 x 12.5.Thistle Plaster and 52cc Chain plasterboard screws. saws 119€ • Trellis fencing and panels made to order. • Now in stock - Laminated Beams 140x140 & 200x200 up to 12m long 10% off Timber on selected items h is with this advert. Valid until end of Feb in iF t Mul

plaster

10€ 10€ IT’S GOOD TO GO TO WOOD 2 GO

boards plaster

FIND US ON THE A92 JUNCTION 108

GRAHAM - 606 156 151

PAUL - 661 147 689

Opening hours: Mon to Fri 9.30am -2pm then 3.30pm - 6pm Saturday & out of hours contact Paul’s mobile El Poligono Industrial, 60,Velez Rubio. Exit at junction 108. Tel/Fax: 950 614 050 Out of Hours: 661 147 689 sales@wood2go.eu All major credit cards accepted

of any wilting in the heat”. Here Julie offers a few tips for the budding florist! If you want an area that will cast a lighter mood after a long hot sunny day, bright and colourful details work wonders. Bunches of flowers in bold shades work well, especially displayed against a white background. Think of your garden as an extension of your house - turn it into a work of art that reflects your tastes. E.g., a large terracotta vase with a few smoothed rocks piled round the bottom with a night uplight hidden amongst the rocks set against a pool or white wall backdrop sets a lovely evening ambience. Vines and tall trees, if placed correctly, can help to reduce your energy bills and keep your house cooler when the hot spells hits. They’ll block out some of the sun’s intense heat and also help later in the year by acting as a windbreak. (Be careful not to plant them too near to walls and footing as you don’t want problems in later years). Lemon grass plants are good to have scattered around, they help deter bugs and mosquito’s and has a fresh citrus odour.

If you would like to contact Julie regarding her beautiful displays, please email her on utome76@hotmail.com

Awnings direct from manufacturer

• • • • • •

commercial & Domestic supplied & fitted Many colours & styles All areas covered Signwriting service All products are of the highest quality

Don’t be caught out by the sun Take advantage of this offer pre-summer sale

10% off

we will beat any like-for-like quote!

all products until end APRIL awnings - blinds - flyscreens - pool covers - gazebos

Visit our website for more info!

www.solshaders.com

P.O Box 133, Cortijo Cabrera, Turre Almeria, SPAIN Tel: 627 907 207 / 634 319 882 Email: solshaders@live.co.uk Web: www.solshaders.com


www.soltimes.com

SOLTIMES APRIL 2010

25

Keeping Your Pets Safe In SPain

Lots of dogs and some cats chew on plants. Most of the time, there’s no ill effect. But some plants — such as elephant ear and yew — can be extremely toxic to pets.

Bet te T ha r S a f nS e orry !

Other plants that are much less poisonous create toxicity issues only when large quantities are eaten. With all of these plants, the effect depends on the variety of plant and the size and weight of the animal and the amount consumed. Effects can range from mild oral irritation to poisoning. If you have a young puppy who nibbles at everything, you’ll want to either get rid of a problematic plant or make sure that pet and plant don’t come in contact!

Among the most toxic are:

Moderately toxic:

- Aconite

Depending on the size of the animal, these plants are among those that can create toxicity issues if large quantities are eaten:

- Elephant Ear - Castor Bean - Seeds

e t a l o c o h c s i y Wh ? s g o d o t l u f m r ha The ingredient in chocolate that is harmful to dogs is called theobromine. It belongs to the same class of compounds that caffeine does. It has been used by the medical community as a heart stimulant and a vasodilator (widens the blood vessels) for humans. Theobromine is metabolized quickly by humans but very slowly by dogs and cats. Research has shown it can stay in a dog’s bloodstream for a much as 30 hours. Because of this, they are prone to theobromine poisoning should they eat it. Symptoms of theobromine poisoning are increased urination, vomiting, nausea, restlessness, loss of appetite, and

- Foxglove

- Golden Dieffenbachia

- Lantana

- Amaryllis

- Yew

- Philodendron

- Delphinium

- Peace Lily

- Rose Bay Oleander (Nerium Oleander)

- Anthurium

- Wild Black Cherry (Prunus Serotina)

- Hyacinth

- Daphne - Berries - Jasmine - Berries

- Lablab (Dolichos Purpureus) - Pods & Seeds

- Oleander - Foliage And Stems

- Lupine

- Mistletoe

- Lobelia

- Japanese Andromeda (Pieris Japonica)

- Rhubarb - Leaves

- Yellow Jessamine (Gelsemium Sempervirens)

- Pothos (causes severe mouth pain)

- Azalea, Rhododendron - Mountain Laurel (Kalmia Latifolia) - Anthurium

diarrhea. Since cats don’t have the ability to taste sweets, they are less prone to theobromine poisoning. Dark chocolate and baking chocolate have the most amount of theobromine; white and milk chocolate have far less. Reports indicate that as little as 4 ounces of milk chocolate or 1/2 ounce of baking chocolate can be fatal for small dogs like Chihuahuas and toy poodles. The amount that is fatal depends on the size of the dog and the type of chocolate eaten. General rule ... if you have chocolate, put it away after you are finished eating. Don’t leave it lying around for your pooch to be tempted by.

Jardin Rural s.l. Building & Construction Services

Construction, Reforms, New Builds, Casitas, Garages, Patios, Insurance Work, Fully Registered Damp Proofing Injection Systems for all Red Bricks & Ceramics

tel: 607 472 802 www.jardinrural.com

Eaten in very small amounts, plants like dieffenbachia, philodendron, peace lily, pothos and anthurium chiefly cause oral and/or stomach irritation; if in doubt, ensure that your dog is kept away from these plants.

Please note that the information given here is purely advisory. Please contact a qualified Vet if you are worried about your pet.

P&D METALS TEL: 638 707 406

CONCERTINA DOORS AVAILABLE ALL ASPECTS OF METALWORK UNDERTAKEN SPECIALISTS IN REJAS, ORNAMENTAL GATES FREE NO OBLIGATION QUOTATIONS ENGLISH SPEAKING

PAWS A WHILE PET HOTEL • A home from home friendly atmosphere. • A full menu to suit all requirements. • Pet suites. • 24/7 Veterinary care. • Pets play area • Very secure surroundings with ample space & shade. • Yours or your pets portrait available.

OPEN EVERYDAY: 10am - 12pm & 5pm - 6.30pm

ENGLISH & SPANISH SPEAKING Telephone for prices & details of vaccinations required for stay.

DEAN: 696 562 662 Fines, Nr Albox www.pawsawhilefines.com


26

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

COFFEE BREAK STANDARD CROSSWORD CLUES ACROSS 2 Flashlight (5) 4 Book of synonyms (9) 6 Large percussion instrument (7) 7 Spooky (5) 9 On time (8) 11 Lawyer (8) 13 Having three dimensions (5) 14 Depots (7)

16 Derived from experiment and observation (9) 17 Lance (5) Down 1 Direct quotation (8) 2 Eigth letter of the Greek alphabet (5) 3 Crop (7)

4 Schedule (9) 5 Relating to tailoring (9) 6 Keynote of a major or minor scale (5) 8 Boredom (5) 10 Takes (7) 12. Fish valued for its roe (8) 15. Happen again (5)

CRYPTIC CROSSWORD CLUES ACROSS

HARD SUDOKU

STANDARD SUDOKU

CRYPTIC

CROSSWORD

SOLUTIONS

1 Element of vehicle good in France (6) 5 Stupid idiot Dan gets arithmetic operation (8) 9 Carefully considering pre-fight event before midnight (8) 10 Apes manage to catch one student leader (6) 11 Associated closely, if it denied production (10) 12 Animal’s quiet old state (4) 13 Attribute of suitable drink, say (8) 16 Vehicle left in plant (6) 17 Fluid that’s disputed in silence (6) 19 Puts down, so tips off after removing half of debt (8) 21 Setter’s section of exam in English (4) 22 Sadly dies on horseback initially, with feathers inverted (6-4) 25 A head of department, only to alter slightly (6) 26 English meadows in colour that’s slackened (8) 27 Amicable conclusion in adornment, mostly unknown (8) 28 Most crafty instruments without right to be in the street (6)

6 Determines policemen’s entry into river with pole (7) 7 Foremost university (extremely poorly-off) to witness turnaround - thanks to these? (3-2,4) 8 Her voting’s erratic, happening in a short time (9) 14 What’s left of a memento, externally (9) 15 Course of action, perhaps, prouder to include church (9) 18 The Uni mostly ‘ad trouble, having resident ghosts (7) Down 2 Leading margin of victory? (5) 19 Ruin of the French city of old (7) 3 Start to live with drink (5) 20 In mix-up, add less oars (7) 4 Number one to rise awkwardly with more sound (7) 23 Journal’s sudden attack coming up at start of year (5) 5 Any girl exploding with rage (7) 24 Tiny daughter’s unwanted growths (5)

SUDOKU PUZZLE

SUDOKU PUZZLE ...Very Hard!

Sudoku is a placement puzzle where the aim of the game is to enter the numbers 1 to 9 in each row and column of a grid, made up of 3 x 3 subgrids (they call them regions). The catch is that each row, column and region must contain only one instance of each number.


www.soltimes.com

SOLTIMES APRIL 2010

27

entertainment news... entertainment news... Dame Vera Lynn Backs ‘BGT’ Star Chloe

Dame Vera Lynn has spoken out in praise of Britain’s Got Talent star Chloe Hickinbottom, claiming that the youngster has “great potential”. 10-year-old Hickinbottom was seen wowing the judges with her own rendition of Lynn’s hit ‘White Cliffs Of Dover’ in Saturday night’s auditions episode. Lynn confirmed that she was watching the programme from her home in East Sussex at the weekend and enjoyed Hickinbottom’s performance. The 93-year-old explained: “It’s great that a young girl wants to sing my songs. She sounded very mature, she had a good presence, and she looks good. More importantly than all of that, she sings in tune. She has got absolutely great potential.” sly expressed fears that Hickinbottom was “far too young” to previou had

Lynn grasp the emotion of ‘White Cliffs Of Dover’.

Adrian Chiles ‘Seals £1m Deal With ITV’ Adrian Chiles has defected to ITV for £1m a year, according to reports. The presenter, who came close to signing for the broadcaster last year, has accepted a three-year-deal to be the face of ITV1’s football coverage. Chiles had looked poised to quit the BBC following the corporation’s decision to hire Chris Evans to front The One Show on Friday evenings, alongside Christine Bleakley. “This is a massive signing for us. Adrian is a top talent and the public love his style,” an ITV source revealed. “We were quite frankly staggered by the way the BBC treated him and made an immediate offer, which we’re delighted he’s accepted. This is a real coup for ITV.” Another insider explained the 43-year-old’s decision: “Adrian doesn’t want to fall out with the BBC but he has been hurt by the way the BBC seems to have gone out of its way to try

and relaunch the TV career of Chris Evans while putting The One Show’s reputation at risk. “He has built up an audience from nothing to more than 6 million, five nights a week and really knows his audience. Chris Evans is taking over, as he did with Wogan on Radio 2, a ready-made following.” The source added: “Adrian has absolutely nothing against Chris Evans but feels he should be launching his own show rather than gatecrashing someone else’s show which is already successful. “Adrian feels it is better to leave now while The One Show is at the top rather than hang around to see what happens. He’s excited by the opportunities at ITV. They desperately want him as their big new star and that says something about their foresight.”

Patrick Stewart “Stunned” To Be Knighted

Patrick Stewart has revealed that he was “stunned” when he learned he was being awarded a knighthood for “services to drama”. The 69-year-old actor admitted that he did not immediately discover the message as he left the nondescript manila envelope in which it arrived in a bag full of other unopened letters until he decided to sort through his post. Stewart commented: “I was stunned. I recall wandering around this brown hotel room in North Nottingham not knowing what to do next. The letter specifically said it was confidential so I couldn’t tell anyone, but what I wanted to do was to rush on set and say, ‘You will never believe it!’”

Heart’ Elton: ‘Adoption Refusal Broke My adopt two Ukrainian

Sir Elton John has revealed that being deemed unsuitable to wanted to adopt children broke his heart. The singer and his partner David Furnish ber. Septem last tour ge orphana an on met they that s brother two young A government minister said at the time that Sir Elton would be denied adoption rights as he was “not traditionally married” and too old. According to sources, the 62year-old explained to The Oprah Winfrey Show: “There were too many laws that said we couldn’t do it in the Ukraine and it broke our hearts because we fell in love with these kids. Life is all about learning, trying to change what you are. I think a child would possibly be the icing on the cake but, so far, no.”

CHEAP CALLS TO ALL EUROPEAN LANDLINES 1.4 CENTS PER MINUTE

Number one broadband internet provider in the area from 17€ for a 256kbps connection per month plus IVA (Tax) = 19.72€ HOLIDAY RELIEF BROADBAND PACKAGES AVAILABLE Select and pay for 6 months of your choice

To include: Phone, Installation English landline Spanish landline AIR CONDITIONING Supplied & Fitted

SATELLITE SPECIALIST • Air Conditioning supplied fitted and maintained • S pecialist in broadband internet via Wi-fi and Wi-fi related products • Specialist in satellite systems for TV and Internet • Reverse osmosis water filters

FREESAT SYSTEMS FITTED FROM 299€

FULL SKY PACKAGE

For just 20€ per month inc. All Sky Sports Requires broadband internet

FIND US ON 107.5 FM ENJOY FM Powered by Terms & Conditions Apply

Tel Martin: 678 813 505 info@eurosatwiz.co.uk www.eurosatwiz.co.uk


28

SOLTIMES APRIL 2010

The

...remember to say you saw it in the SOL TIMES

cafe

1

at the THE PINK HOUSE

Adene, The Fundraisers – Food & coffee delightful, staff very pleasant ~ 20/03/10 David & Sandra La Alfoquia – 1st time cous, cous, Brilliant, very pleasant service ~ 10/10 Mike Mazzaron – Very interesting gallery, wonderful food services ~ 23/03/10 Barbara & John Arboleas – Friendly, helpful & delicious food ~ 26/03/10 Moula Glabert – Austria – I wish Austria would have a place like this. Pat & Louise – La Alfoquia – Enjoyed food & company, interesting place ~ 27/03/10 Jean & Derek Golondrinas – Enjoyed cous, cous & cake, very friendly staff. Renee & Charlie – Kent U.K – Very tasty food, excellent value, fascinating shop. G & G Mackay – Puerto Lumbreras, Drinks only, very friendly atmosphere William de Brujn – something interesting at last!!! Charming people David & Thelma Street – A welcome addition of your café, great quality and value for food Pat & Sue Warren El Palaces – Friendly, fresh food, at a quality price, ambient atmosphere Rosemary & Rowland – Return visit, food good value, friendly staff, will return Sylvia & Peter Golondrinas – Tasty food & good quality, will be back. Pauline & Jim El Cucador – Everything just the way we like it. Margaret & Danny El Prado – 2nd visit, very cheap, very good, very friendly. Pat & Terry – Love the Kochary, been here before lots of times. Jan & Dave Limaria – Excellent food, good coffee, great value. Stella Gray & May Urcal – Thoroughly enjoyable, Will be back.

Randy & Ellis McLLaine Puerto de Mazarron – Interesting place, great food, great prices, try the Kochary. Gill, Tom & Jo Potter, Bebington, Merseyside U.K – Food lovely, setting Unique. Anthea & Alastar Manson – Mojacar Playa – excellent food, excellent value. Gwen – W. Sussex – Absolutely amazing, like an Aladdin’s cave with delicious choc & Almond cake & hot coffee to add to the pleasure. Maggie West Sussex – Amazing place, fab HOT coffee & chocolate croissants to die for, electric mix of the marvellous. Reg & Mary Owen Tijola – Very friendly staff, food good & cheap (saved money on plants). Pauline & Charlie Lorca – Excellent food, Specially the Kochary, also very fascinating shop, Will be back. Joan & John Palomares – Great food & service, very friendly, love coming & looking around the shop. Pauline – Have had really good value for money in café and fascinating treasure trove, where did you get all your treasures? Val Albox – Excellent food for so little money & friendly service all round. Denise Morgan Vera & Kath Lawrie Garrucha – had a lovely time & lovely food, I will be coming back. Anita & Norm Clarkson - Aladdin’s Cave, just fascinating & enjoyable food, will return. (Our garden is looking lovely with all your flowers & plants). Ken – Great place to bring people from the U.K, So different. Liz & Derrick Bagshaw – Aladdin’s cave, wonderful, for anything you want. We will be back, keep the kettle boiling.

Where everything costs only 1€ Fresh ideas, fresh food, fresh drinks. Being served daily, freshly baked jacket potatoes. Freshly baked baguettes with a choice of fillings. Freshly cooked eastern delights, including our special cous cous & kosheri. Mouth-watering cakes from cherry cakes, apple pies, waffles, pancakes & much more. Freshly brewed coffee, tea, freshly squeezed orange juice. Rest Ballbona & Petrol station

◄ Murcia

E15/A7 MOTORWAY

lb ◄A

ox

Vera/Mojacar ► Exit 543 La Concepcion

◄ WE ARE HERE

We are 4kms on the right from the motorway. Exit 543, La Concepcion, Zurgena, (Almeria) Spain

OPENING HOURS MON TO FRI 10am TIL 6pm Sat & Sun 10 am- 3pm

Tel: 636 411 540 or 664 619 819


www.soltimes.com

SOLTIMES APRIL 2010

FOOD & DRINK... FOOD & DRINK... Super Salads With A Fruity Twist

Los Limoneros Pool Bar & Restaurant Cortijo Grande, Turre We are happy to offer a set meal for large parties, corporate events, birthdays, anniversaries etc

for the summer Free Pool for Customers

Daily Speacials 8€ *2 Argentinian 8oz Rib Eye Steaks with handcut chips & salad 20€

Spinach & Pomegranate g in s s re D o d a c vo A h it W d la a S INGREDIENTS

Serves 4 Dressing 2 avocados 2 tbsp olive oil 1 tbsp lemon juice sea salt and black pepper Salad 1 avocado 2 spring onions 4 good servings young spinach leaves 2 tbsp olive oil few drops lemon juice seeds of 1 pomegranate Method

Method

of the 2 avocados For the dressing: scoop the flesh oth with the olive smo l unti e puré and into a blender g, adding just enough oil, lemon juice and some seasonin consistency. g’ water to achieve a thick, ‘dollopin the avocado and cut For the salad: peel and de-stone the spring onions and lengthways into thin slivers. Trim ach leaves with the spin finely slice diagonally. Toss the using your hands salt, of h pinc a oil and lemon juice and s, and half each of the to coat. Mix in the avocado slice n. pomegranate seeds and spring onio es, dollop over the plat or e plat ing Arrange on a serv aining pomegranate dressing and scatter over the rem seeds and spring onion.

Red Cabbage Coleslaw With Dates & Hazelnuts

whisk For the dressing: the h wit rds sta the two mu some and ar sug the r, vinega dually seasoning, then gra amy cre il unt whisk in the oil d. ifie and emuls slice For the salad: finely e, bag cab the the red part of ite wh gh tou any g discardin onion. stalks. Finely slice the dates. Stone and slice the onion and e Toss the cabbag in mix n the g, ssin dre with the and uts eln haz the of h eac half pped dates, and 1 tbsp cho ving ser a on s dill. Arrange thi the r ove r tte sca plate and s and nut es, dat ing ain rem This is a little more dill. . ham st roa delicious with

*Friday 7th May Live music with Mel Jay from 8pm (1st Friday in every month)

3 Course Sunday Lunch 9.99€ instead of 12.99€ with this voucher Open 11am - 4pm / 7pm - close closed sunday eves & all day Monday For reservations tel: 950 468 132

INGREDIENTS

Serves 4 Dressing 2 tsp grainy mustard 1 tsp dijon mustard 1 scant tbsp cider vinegar 1 tsp caster sugar sea salt and black pepper 4 tbsp walnut oil Salad 200g red cabbage ¼ red onion peeled 75g dates 50g blanched hazelnuts halved 1 tbsp finely chopped dill plus extra to finis h

OXLEY’S BUTCHERS

Est: 1873

4th Generation Family Butcher Formally of GB Stores, Albox.

! VED O M WE HAVE NOW RELOCATED TO HUERCAL OVERA

OPENING OFFER TO CUSTOMERS OLD & NEW 10% DISCOUNT ON ALL MEAT UNTIL 9th MAY

Watercress, Beetroot & Grape Salad

Open:

Monday to Saturday 9am - 5pm Sunday 10am - 2pm

INGREDIENTS

Serves 4 100g watercress 200g seedless red grapes ½ cucumber 2 baby beetroot about the size of a golf ball 3 tbsp olive oil 1 tbsp balsamic vinegar sea salt

*Friday April 30th Quiz night from 7.30pm (last Friday every month)

Card payments available.

Method

pes. tercress. Halve the gra Trim and chop the wa ely fin and cucumber. Peel Peel and finely slice the the s Tos . ips str cut into fine slice the beetroot and olive watercress with the and s pe gra cucumber, large a on e ang Arr t. sal le oil, vinegar and a litt scatter individual ones and ser ving plate or on over the beetroot.

ìURCAL

ì

WE ARE HERE

Just round the corner from The Peper Tree.

Avenida Guillerho, Reyna, 53 Loca Z 04600 Huercal Overa.

HUERCAL ì OVERA SUR

PEPPER TREE

SPAR

ì TOWN CENTRE Autovia

TEL: 690 152 974 or 669 308 010 ì joxley88@yahoo.co.uk

BUS STATION

LIDL

MARKET

29


30

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

YOUR EVENTS... YOUR LETTERS... YOUR ANNOUNCEMENTS...

Julie Bruce Dance & Drama Academy J & F Gimnastica Principal: Miss J H Bruce M.Bt.M.Md.A.T.IDTA

New ladies TAP DANCE classes Taken by Julie Commencing 27th April • Ballet • Tap • Disco• Cheerleading • • Streetdance • Musical Theatre • EXAMINATIONS CAN BE TAKEN IN ALL THE ABOVE BAGA Gymnastic Awards (British Amateur Gymnastic Awards) Rhythmic Gymnastics (Competitions entered)

Happy Birthday Finley

19th April We all love you very, very much! ALL LOVE YOU VERY VERY MUTCH Mum & Dad & Ellie XXXX

All Gymnastics classes are taken by qualified coaches. For more information TEL: 950 462 215 or Mobile: 697 861 071

BOOT SALE EL RANCHO AT

EVERY Wednesday

Pitch Only 2€ Wonderful drive from Albox to Taberno then 5km further on to a fabulous Bar & Restaurant, from Tapas to Menu Del Dia - excellent value! Outdoor swimming pool makes for a great day out. Moving soon to restaurant area.

Happy 65th Birthday Dave Still Lots of Love Maureen XXXX

Lots of stalls and bargains to be had

Open to stall holders from 8am onwards Open to the public from 9am - 2pm Situated on the Huercal Overa/Taberno road at the junction of Los Llanos & Santopetar crossroads. For further information contact Julie on

646 675 297

Sol Times Almeria is an independent of political parties, private investment and government. Our policy is to provide readers with a news and information service that is fair, accurate and balanced.

Sol Times Costa Calida: Tel: 693 775 337 Email: calidasales@soltimes.com Mazarron / Camposol Justine: 693 775 337 or Rosemary: 647 379 795

Sol Times Costa Almeria: HQ

Tel: 950 430 820

Email: sales@soltimes.com Open: Mon-Thurs 10am - 5pm Friday 10am - 4pm Postal Address: ROC PUBLISHING S.L. Apdo. 242, 04800, Albox Almeria

www.soltimes.com

Sol Times Costa Blanca sales: Tel: 966 265 023 Email: blancasales@soltimes.com Quesada & Surrounding Areas Anne: 693 803 409 Orihuela costa Denise: 693 806 409 Office Enquiries Jean: 693 775 347 OR Greg: 618 530 767 Postal Address: Costa blanca office Exchange House, Calle Los Arcos 7, 03170 Ciudad Quesada

Sol Times Almeria is an independent publication. Published weekly and produced exclusively in Almeria. Sol Times News Group cannot be held responsible for claims made by advertisers, nor can it be held responsible for errors in advertisements caused by poor quality text, photographs or layout instructions. Furthermore, no responsibility can be accepted for any loss or damage resulting caused by any error, inaccuracy or non-appearance of an advertisement. AL-344-2005.

K&J English Foods Behind Bar International, Albox/Baza Road, Tel: 600 707 606

1 kilo Kellogs Crunchy Nut Cornflakes 6€

Frozen Foods

Range of s Toiletrie

Fizzy Pop 2L bottles 1.50€

Roses Marmalades 2.50€

ORDER ARGOS

English Baby New Potatoes 2€ per kilo

Patak Pastes 2€

Jersey Royals COMIN G SOON

Charity Walk - 8th May

In aid of SANDS ( Stillbirth and Neo natal Death Society) In memory of my daught er who was born sleeping on the 10th February. All monies raised are going directly to the SANDS cha rity For more information please contact Rebecc a on rebeccaleeds@yahoo.com

APSA r the many APPEALAlFborom x, is in need of food fo

ty in APSA, the animal chari rice to the people to take bags of ing ask are e W re. ca its e to dogs in uld you add a bag of ric Co x. bo Al a, ch An lle APSA shop in Ca one of the it to the shop, give it to e tak d an op sh ly ek your we 762 642. Thankyou in the shop or ring 663 rk wo o wh ies lad ny ma turn left at er the bridge in Albox, ov is op sh e Th lp. he for your your right. shop is afew yards on Bank Santander and the

A Bucket Of Cash For F.A

.C.E. At the social dance held by Pamela’s Line Dance Club at Bar Latino’s in La Alfoquia on Saturday 10th Apr il, a presentation was made to F.A. C.E. (Fundraising In Arboleas, Caring For Everyone) Committee Members Car rie Green and Gilly Elliott-Binns. The presentation was of a bucket of cash containing €340. Pamela’s Line Dan cer’s had raised the cash over the last six months by holding a Christmas Raf fle, selling books and magazine’s and by holding coin collections. Over the years Pamela’s Line Dancer’s have become quite famous for their fundraising activities. They have raised money for Breast Cancer and the Asprodalba Charity in Vera. Their next challenge is to raise money for Pancreatic Cancer. Pam ela’s Line Dancer’s can normally be found at Bar Latino’s every Monda y and Wednesday Evening from 7-45pm until 10-30pm. Monday evenings are dedicated to absolute beginners and beginners, and Wednesday evenings to improvers and intermediate dancers. (Photogr aph - Seen accepting a bucket load of cash from Pamela’s Line Dance Club Mem ber’s on behalf of F.A.C.E on the left Carr ie Green and on the Right Gilly Ellio tt-Binns)

ANGLICAN CHURCH SPRING FAIR

Hartleys Pineapple Jam 1€

anean Mediterr 0g 1€ Sauce 50 our Sweet & S g 1€ 0 0 Sauce 5

Open Hours: Monday-Friday 10am-5pm, Saturday 9am- 3pm

This will be held on Wednesday 5th be r Playa starting at 10am. There will May at the Hotel Puntazo Mojaca ts’ Gen and ing for everyone. Ladies’ a large range of stalls with someth cakes es, children’s clothes, homemade clothes, Jewellery, Bric a Brac. Gam py. a and shortbread to keep you hap and plenty of books. Raffles, Cav draising events of the year. The This is one of the Church’s main fun e early gives generously to Charities. Com Church is totally self funding and es nations will be welcome either priz and enjoy the Spring sunshine. Do h stalls. If you have any items you wis for the raffles or items to sell on the 066 475 310, Dorothy Smith 950 478 to donate contact Tony Baugh 950 rg ch.o hur carc ish website: www.moja or any member of the church. Par

now with wifi

SUNday 25th APRIL LOCATED

CATCHLOVE

NEAR

mode

bar now open everyday 4pm - close

Ret

r a B ro

We Are Here! email

THE

info@grupoasr.com

IRISH ROVER

parque comercial

Mojacar

Farmacia

Lua

4pm

Estanco

tel

670 618 017


www.soltimes.com

31

SOLTIMES APRIL 2010

YOUR EVENTS... YOUR LETTERS... YOUR ANNOUNCEMENTS...YOUR EVENTS... ROCK ‘N’ ROLL CLASSES

CREATIVE HAIR SHOW 2010

Etticut Hair Academy ~ Hair Show Come along and learn to Rock’n’Roll Plaza de Vulcano, Vera With Trev & Suzie 22nd May ~ 7pm til late, in aid of MONDAY: The White Horse, El Cucador the Vera orphanage. Tickets ~ 15€ pp TUESDAY: Bar Rumores, Albox includes 1 free drink, an extensive buff FRIDAY: The Piano Bar, Turre et, a raffle & entertainment! Come & Supp Starts at 7:30pm ort Us. Tickets are available for sale at ONLY 3€ per person Etticut, A Great Way To Keep Fit & Vera or by calling 667 971 960 Have FUN! For more information Turre Mums & Toddlers call 689 892 745 Come along with your pre school children and

have a coffee whilst they play and have fun. We have ride on toys, baby corner, painting, play dough, dressing up and all sorts of toys Friday 30th April 12:15pm-5pm for the children to play and have fun with. You will find us at Turre Evangelical Church Do you have any clothes that no longer fit? hall, Avda de Almeria near the top of Turre, Why not bring them down and swap them for a just before Nunez furniture factory. We run different size. If you have lost weight and those clothes every Friday morning during term time from 10am to 12 noon. For more info call are a size to big why not swap them for something else. Natalie on 637 469 474 All clothes will be on rails in size order. There is no cost Turre Evangelical Church for anything you take but please put a donation in our th Avenida de Almeria is starting a you sponsored walk bucket. Please bring any unwanted is tenn e tabl a club. We are looking for to e tabl er ook l/sn items down to us and we shall sort and hang them up. table and a poo

SOPHIAS CHARITY CLOTHES SHOW

(Ladies Clothes Only) Many thanks!!!

WIN A MEAL FOR TWO!

rity in Each month, APSA, the animal cha two at for l mea fet buf Albox, runs a draw for a draw The ox. Alb in ant taur Syedpur Indian Res s dog y man the for cash ded nee raises much me. gram pro in our care and for the neutering Tickets are 8. €21 ed rais w dra the rch, Ma In APSA shop, the at just €2 and can be bought volunteers from or nt aura Rumores bar and rest details. for 080 437 950 g Rin in your area. f the rsel Please help the charity and give you l! mea chance to win a free

like entertain the youth. If you would w kno or ject pro this to ute trib con to that s item e where there is either of thes tact need a good home then please con 444 833 686 on CJ

WE WANT TO HEAR FROM YOU!!! email your local events to

EDITOR@SOLTIMES.COM

Domenic Has been given the OK! After months of fundraising for Domenic’s Leukaemia Fund it was announced last week that he has been given the ok – with only a 20% chance that the cancer may return. He has been given permission to fly at the end of May/beginning of June and will be coming over to Spain to thank everyone who supported him and his family at the time when they needed it most. One of the biggest fund raising events was held at The White Horse Community Inn in Cucador. The White Horse provided a fantastic hot and cold buffet free of charge on the night which had people going up for seconds (and thirds) all evening. There was free transport for people living in the area which allowed those of us who like a tipple to have a tipple and the entertainment went on ALL night long!!! All performers on the night provided their time free of charge and sang their hearts out to rapturous applause. Mel Jay, Brian Dee, Sabrina and Matt Black kept the crowds dancing until well into the early hours! John and Maxine of the White Horse would like to give special thanks to Matt Black who provided his equipment on the night free of charge. Businesses in the area provided prizes for the raffle which had everyone delving into their pockets to buy tickets and this only added to the success of the evening. The total amount raised for Domenic was 1300€ and his grandparents John and Fiona would like to say a MASSIVE thank you to all involved whether it was on the night, donating prizes or even putting pennies in the tin on the bar. We wish him a speedy final recovery and look forward to seeing him at the start of June.

As Long As We Have Music The Rose Singers Spring Concert

With Special Guest Stuart Green - Viola At The Kimrick on 23rd & 24th April 7.30pm - tickets 10€ “Tribute to St. George” Feline Frolics - Jazz ‘n’ Twist - A song or two from Les Miserables & Titanic Love, Stars and Cornfields, with a Hey Nonny No Tickets available from Gills (Mojacar Playa) Total Entertainment (Turre), The Word (Turre), Busy Bees (Vera), Forget-Me-Not (Las Buganvillas) and choir members t will be dedicated concer The to the memor y of PETER GOODMAN, WELL KNOWN MUSICIAN, who passed away recently. Peter was our first accompanist and helped us form the Group in 2002, when rehearsals were held in his house.

St. George’s Day Dinner Meson La Caldera calle Cordoba, Albox (near to Nexo Vets)

3 course evening meal including a glass of wine, beer or soft drink & coffee only 8€8€ Live music by Lorraine Grand Raffle: 1st Prize ~ Weekend apartment break in Mojacar Many other prizes.

Telephone for reservations

625 494 497

Cantoria Teatro Saavedra Fri 23rd April Sat 24th April

Arboleas Teatro Gilabert Fri 30th April Sat 1st May

Doors open 7.15pm Curtain up 7.45pm Tickets 7.50€ Available from:Girasol - Albox Albox Rugs - Albox Shandmade - Bar International Car Boot Essentials - Arboleas

independenttheatre@hotmail.com

Tel: 617 029 645

s sy ye ed dp pu ur r Indian

Cuisine

9.95€

syedpur are pleased to announce their

all you can eat buffet every thursday

market day special tuesdays & wednesdays daily special main meal

only 5€ call for more details

SELECTED MARKET DAY DRINKS ONLY 1€

10% off all takeaways limited period only

Tel: 950 120 606 AUCTIONS AT

Wellness Centre

HAIR DESIGN AT SOPHIA WELLNESS CENTRE

APRIL MADNESS

CUT AND BLOW DRY WITH KELLY

ONLY 13€

TOUCH UP ROOTS WITH SUN KISSED HIGHLIGHTS INC CUT AND BLOW DRY

ONLY 35€

Find us in Arboleas. Tel 950 44 94 51 info@sophias.es • www.sophias.es

www.alboxcc.com

C/Mojana, 9 -El Real Ind. Est. 04628 ANTAS, Almeria

• House Clearances • General Effects • Antiques • White Goods • Furniture

l st Apri 1 2 day

dnes NEXT AUCTION

We IGHT

5 May ON Starts 5pm T n o i Tel: Jayne & Mike 950 432 517 Auct th

Mobile: 667 698 795


32

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

TRADE•BUSINESS•SERVICES for sale 3sq mtr Timber Shed cost 1800€ selling for 750€. 29sq mtr non slip pool terrace tiles cost 150€ selling for 40€. 16sq mtr terrace tiles 40€. 370 white wall blocks (approx 5 pallets) 225€. Various fruit trees 10€.

Tel: 677 365 587 WANTED

Summer’s coming

Any small building jobs including Patio’s, Brickwork, Rendering, Custom Made & Fitted Rejas and more...

Tel: 950 067 943 or 676 389 592

KP SMITH

CONSTRUCTION BUILDING SERVICES

enclosures

ENCLOSURE SPECIALISTS GLASS SCREENS Come and see us on the Albox road for a free no obligation quote

Call 677 114 576 or 950 135 564

For home use

call terry: 676 381 917

ALL ASPECTS OF BUILDING WORK PROFESSIONALLY UNDERTAKEN. no job too small

TRAVELLING IN AIR CONDITIONED VEHICLE DELIVERED TO DOOR PETS STAY IN PET FRIENDLY HOTELS. ACCOMPANIED TRAVEL AVAILABLE

0044 7533 285 918

Tel Spain: 634 960 115 Tel: UK 07961 563 263

SPANISH LESSONS

APPLIANCE REPAIRS

Beginners & Intermediate SMALL GROUPS & 1-2-1 TUITION Arboleas & Zurgena Area Call Vera 690 375 546 90 minutes lesson, including printed material, 10€ vera@villaspain.biz Old School, Llanos del Peral

seeking work

HAIRDRESSERS

Hard Working Man

Wendee'S

La aLfoquia SPECIAL OFFER every Thurs & Sat Cut & Blowdry 15€

OPEN: Tues - Sat 10am - 5pm TEL:687 312 193

appliance repairs

Bilingual Teacher

HAIRDRESSER

chest freezer

spanish lessons

PRINTING

health/Beauty

Looking for Work Labouring, Painting, Gardening, Driving, Anything considered

Call Stephen 655 772 127

sits vac

ALBOX

DOMESTIC APPLIANCE ENGINEER for all of your repairs of Washing Machines, Dishwashers, Cookers & Tumble Dryers

Tel Rod: 687 261 280 business for sale

RESTAURANT LEASE FOR SALE ~ majorca In busy tourist area of Santa Ponsa, Majorca. Fully equipped, large restaurant & terrace, turn key operation, full restaurant & drinks license. Would also suit bar or cafe operation 10 lease, low rent, seasonal turnover in excess of 220,000€. Would consider part exchange. Price negotiable. For all information and photos go to:

WE WANT YOU! Fantastic New Price List Beauty Treatment, Waxing, Nails, Massage etc. Ladies & Men’s Pampering Tel: 673 943 705 or 950 634 369

Want all of your unwanted items! Call

insurance

600 007 175 950 064 576

SERVICES

House Clearance Man with a van

broadband

Going back to the UK? We will sell your second hand goods!

Tel: 692 285 129

art & craft Arts & Crafts

For card making, drawing or painting • 104cm x 7cm large sheets of cream raised embossed card. • 100cm x 72cm large sheets of polar white thick paper. • 64cm x 45cm shiney paper. Just 1€ per sheet • 40 polythene bags for cards, assorted sizes 1€ • 20 envelopes - good quality pink & white assorted sizes 1€. • 20 inserts - Lemon or purple 1€

Tel: 659 555 323

number one broadband internet provider in the area from 17€ for a 256 kbps connection per month call 678 813 505

cleaning CHAR LADIES

for all your blinds cleaning needs. From homes, offices, bars and INTERNAL & EXTERNAL BLINDS windows. Pool cleaning from 15€. No contracts. You ring, we clean. Call Justin at Sol Tel: 606 014 099 Shaders for a free no

ABBOTTS

PAINTING/ DECORATING Experienced Interior & Exterior Decorator Using quality materials. This fast, friendly, clean and efficient service will never be beaten on price. No payment until complete satisfaction.

TEL: 617 904 774

obligation quote

www.solshaders.net Email: solshaders@live.co.uk

building

MINI DIGGER & DRIVER

cheap calls

Calls to all european landlines for 1.4c per minute? call 678 813 505

For Hire - All types of building dampproofing work - References Available. Call: electro-os s.l. Kevin 610 926 833 damp proofing English / Spanish Neil 15 years in Spain Bates

Builder Tel: 958 656 560 or 619 666 363 All aspects of

City & Guilds Qualified

building work

Tel: 950 137 621 or 639 435 141 Competitive Prices

or Email:

info@electro-os.com www.electro-os.com

REMOVALS & TRANSPORT

Regular runs to and from Spain – UK – France – Ireland Full and part loads Collections and deliveries within Spain Phone for best service & price Tel: (0034) 689 886 042 or 628 856 554 E: sales@abbottsremovals.com W: www.abbottsremovals.com

James & Son Removals / Storage

UK, France & Spain

Pet Transportation

SHADING SPAIN, WITH...

Tel: 627 907 207

removals

651 519 307 AAParking & storage Almeria Murcia Alicante Tel: 639 081 067

www.AAparking.es

pets

SATELLITES

FREE SATELLITE SYSTEMS FITTED FROM 299€ call 678 813 505

screens

Enthusiastic and committed sales people wanted to work on commission only basis, must have own transport, if you can close a deal and have a desire to work for an established company. Call 965 720 817 or 616 493 487

tiling Floor and Wall Tiling Specialist

Not a jack of all trades, just a master of one! Call Steve Holman Tel: 697 678 708

TUITION Conversational & Pronunciation

SPANISH CLASSES

Preparatory courses for official Qualifications in Spanish, Lengua & Cono support classes for children.

www.restaurantforsalemallorca.com EMAIL: rafters38@hotmail.com OR call: 679 017 931

UPHOLSTERY BLUE SKY SERVICES

Specialists in Upholstery Rugs & Kitchen Clean All high level and in accessable areas Call Now

635113172

House Clearance

And we mean total!

From Car to Caravan, Cats to Dogs, Fridge to Cooker, Curtains to Carpets

We want all of your Best unwanted items! s e ic pr All areas paid covered Just call Mr Cash Man on: 636 411 540 or 679 207 545

HOUSE CLEARANCE

* Are you returning to the U.K.? * * Moving House/Downsizing? *

OR SIMPLY

building & maintenance

removals

RR

* Need extra cash? * * Have unwanted items? * * Immediate Cash Payout *

If so – call us on 686 140 034

ross regan s.l.

Creative Landscapes, Building, Reforms and General Maintenance

get your property ready for summer! bbq areas, patios, gardens - no job too small Paul on 671 843 155 Terry 646 234 222 Email: rossreganspain@gmail.com

drainage

pet sitting

MY PLACE OR YOURS

Dog & Horse Sitting Service

Ex RSPCA Inspector. 50 years experience. Going away? Let us take care of your pets, either at your home or ours. Dogs kept in house or kennels. Pet passporting service. Just outside Albox.

INTERPRETER & DRIVER SERVICES

Call Tomas 600 339 694 tomas@villaspain.biz

house clearance

For a no obligation appraisal - all items considered

TRANSLATION

In trouble with your Spanish?

abel decor

For all of your interior/exterior decorating needs. Only top quality materials used, no fuss just a quality finish. We all know times are hard. Worried about cost? Why not try me on 673 421 503 At least the estimate is free. 35th year of trading in the UK & Spain. email: keithabel1@aol.com

Get your message out to 22,500 readers every wednesday by advertising here for as little as 9 € per week for a box advert. For more info call Lynn on 950 430 820

Victoria: 950 472 590 slcvictoria@terra.es

DOCTORS & HOSPITALS, NOTARIES, NIE & RESIDENCE, DRIVING LICENCES Airport Transfers

decorating

Tel: 607 554 984

my-place-or-yours@hotmail.com framing

windows & doors

the gallery

INTERGLAZE DOUBLE GLAZING SPECIALISTS

for the best framing service at low prices

U NAME IT! WE FRAME IT! Plus a unique collection of paintings

Visit Our Showroom 135 C/Mayor, Garrucha/Mojacar near to the Guardia

Tel: 664 619 819

The people you can trust

Prices to suit your pocket!

Windows • Conservatories • Doors • Patio Enclosures ~ arches are our speciality

• We supply & fit top quality windows, doors, conservatories, patio infills & garden rooms. All with a 10 year guarantee. • Aluminium, UPVC or wood. • Free home survey & Professional advice for your complete peace of mind. • With 30 years experience, quality & satisfaction guaranteed. • All types of building work undertaken. No job too big or small. email: interglazesp@gmail.com

Phone Kevin on 950 121 909 or 680 743 311


www.soltimes.com

SOLTIMES APRIL 2010

Call Lynn or Paulette on 950 430 820 email sales@soltimes.com pool cleaning

vehiclES

CLEAN & CLEAR

for sale

for sale FORD FUSION

Complete pool maintenance, professional reliable service. Take advantage of 2000 opel tigra 1.4I our unbeaten Metallic Silver, 116.000km, Petrol, Elec windows, A/C, PAS, CD Player, Alloy wheels, 4 new tyres, new exhaust, new windscreenTax up to date and Summer offer. ITV July 2010. Excellent runner and very tidy car. 3,500€ ono WEEKLY POOL CLEAN Call Steve on 697705421 or 950618634 (inc all chemicals) cars wanted 65€ pcm Also offering pump ENGLISH CARS/VANS WANTED With or without MOT - Must repair & services. be able to be driven and FULL SAND CHANGE roadworthy Call John on 647 011 084 ONLY 95€ Call: 689 200 671 ADVERTISE HERE - CALL LYNN 4yrs established in Albox area.

or PAULETTE 950 430 820

4 Blocked toilets sinks & baths 4 New showers, baths & toilets 4 Blocked drains & pipes 4 Turbine root cutting 4 CCTV surveys & inspections 4 Blocked cesspits 4 Drain tracing All domestic and commercial work carried out All work guaranteed Call out within 1 hour when possible All areas covered

Tel: 648 768 587 / 950 069 186

3.2 V8 Sport, Black, 4 doors,1999, Spanish Registration Plates, All Jaguar refinements. Alloy wheels, ABS Brakes, 6 - disc CD changer, twin air bags, electric windows front & back. Good condition ITV March 2011

Tel: 664 540 730

Tel: 950 064 844 Mob: 634 316 230

scrap cars

van hire

4275€ or very near offer

SCRAP CARS WANTED

Top prices paid. DVLA notified. Also 4x4s breaking. All parts available. Distance no object. Will collect and deliver. Buyers of all metals - Brass, Copper, Lead, Aluminium and top prices paid for Gold. Tel: 645 094 339 or 687 314 775

RECYCLING

Turn your old or unwanted CAR into CASH. We will dispose of in our Authorised Depollution End of Life Treatment facility. Certificates issued CARS, VANS, LORRIES, TRACTORS, TRAILERS, PLANT MACHINERY

W A N T E D

Spanish or English Also buyers of COPPER, BRASS, ALUMINIUM, LEAD, STAINLESS STEEL & GOLD

TEL: 645 094 339 / 950 064 763

ADVERTISE FROM AS LITTLE AS 20€ A WEEK AND REACH OVER 22,500 READERS... Call: 950 430 820 or email sales@soltimes.com

Team of two hard working strong lads avaiLable for all types of: • building work • garden clearing & maintenance • ponds

Reasonable rates. References avaiLable.

Call:

JT METAL

Jaguar XJ8

2002, 1.6 petrol, LHD, manual, slate grey, ITV & Taxed until Sept 2010, 73,000kms. Valeted & in good condition. Full service history. 3,500€

SHOUT ABOUT YOUR BUSINESS

33

647 379 795

Coastal Mosquitos

Mosquito Screens for Windows & Doors For a free estimate call us on 610 000 700 Awnings shower screens replacement window and doors

Enclosures / Conservatories Convert your patio area into a sunroom or a mosquito free area with glass or mesh

Plisse retracting screens ideal for all types of door openings

Ralf motors levante s.l

AWNINGS - FLY SCREENS - INTERNAL BLINDS

opp. Mi Case Antas, Cuevas Almanzora Road

MISES”

Moved “NEW PRE

SHADING SPAIN, WITH...

■ ■ ■ ■ ■ ■

domestic & commercial supplied & fitted many colours & styles all areas covered free quotations signwriting service FOR COMMERCIAL

Tlf: 950 393 776 • Vehicle Sales • Air Conditioning • Re-Registrations

Tel: 627 907 207

www.solshaders.net

Email: solshaders@live.co.uk

LOCK STOCK & BARREL

LOCKSMITH & CARPENTRY SERVICES Over 25 years experience in the trade 24 hour service

MLA registered City & Guilds Advanced Carpenter All types of carpentry undertaken CALL US: 608 673 086 Email: lockstockandbarrel44@gmail.com www.lockstockandbarrel44.yolasite.com

info@ralfmotorslevante.com • Full Diagnostic Service • Servicing & Repairs • Pre ITV Checks

Exotic Pet Rescue Loving home at Little Zoo awaits Reptiles, Fish and Birds. Unwanted, unused cages and aquariums gratefully received.

Tel: The Little Zoo 647 379 795

Euro Painters

Recession Busting Offer!

Average 2 / 3 bed Villa

incl. all minor repairs & 10 rejas!

only 1,000€

We only use quality materials Spray Painting and Textured Finish our speciality! References Available

Tel: 648 898 719 or 677 557 190 europaintersspain@gmail.com

www.jardinrural.com

Stonemason Stonemason

Restoration / Rebuild of Historic Buildings, Fincas, Cortijos, Stone Carvings, Design, New Build, Walling, Paving 20 Years Experience

Tel: 652 294 131


34

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

THE PROPERT Y SECTION TO ADVERTISE IN THIS SECTION CALL LYNN ON 950 430 820 OR EMAIL SALES@SOLTIMES.COM

golden rules to buying property abroad

The Right Location

Consider carefully whether you want town or country, coast or inland, and the proximity of things you hold dear, like shops, beaches, bars, restaurants, walking trails, golf courses and the rest. Do not select a location on the basis of one idyllic holiday – at least return out of season to see what the place is like when the sun disappears. Reliable Easy Access

If you buy only in areas served by at least two airlines for at least two years there is a strong chance that links will continue even in difficult economic times. The Right Home

A sumptuous villa is tempting but consider the costs and practicality of upkeep when you are back in Britain for more than 90% of the year. A property

with a garden and pool will add considerably to ongoing costs and require looking after while you are away. Be aware of the security aspect while the property is lying empty too. Contracts

Never sign a document, especially in another language, without it being seen by an independent solicitor experienced in property deals in the local area. Even if you speak the language it is unlikely you will be familiar with the bureaucratic jargon in many contracts. Survey And Search

Boundary disputes, outstanding debts or vague planning zones have caught out thousands of trusting British buyers in Spain, Cyprus and Bulgaria in particular. In parts of Turkey you require permission from the defence ministry to buy. A good solicitor will

carry out due diligence checks with land registers, title deeds and local planners & if you plan to renovate a home, check there are skilled surveyors, architects and craftsmen in your area, plus a project manager to run things if you are away. New Build

Solicitors should consult mercantile registers (the equivalent of Companies House) to check trading histories of developers. Although there is no guarantee that a building company will avoid bankruptcy. In Spain, some banks have refused to honour “escrow” deals that should have guaranteed buyers’ deposits on homes that remain unbuilt because developers have gone under. Finance

Obtain an “agreement in principle” from the seller’s solicitor, with an opt-out allowing you to withdraw if the

search shows a problem with the property. The AIP should satisfy a mortgage lender about the home’s value and legal status. Remember that a mortgage in a local currency will be vulnerable to exchange rate fluctuations and Sterling has been weak against most major currencies in recent months. Transaction Costs

These can add as much as 15% to the purchase price of a holiday home. Check inheritance and capital gains tax laws where you buy, too. Letting

If you plan to rent out your home check that there are reliable lettings agents where you buy and budget for their costs (typically 20% of rental income). Ensure agents have reliable local staff to handle changeover days. Finally, check with an accountant about possible tax liabilities.

property for SALE

Wanted

Detached villa for sale in Oria. 900m²

FOR SALE

REACH A WIDER AUDIENCE We are online at www.soltimes.com

plot with self contained detached

wooden

cabin. Full paperwork.

We buy, sell and remove mobile homes &twin units Having problems with the campsite? Struggling with the rent? Don’t risk losing your home. We can remove and store your home for you. Transport to France or UK arranged Tel: 616 250 727

Email: info@casas-moviles.es We can help !

For quick sale 139,000€ ono. Tel: 699 483 438. mariaga@hotmail.com Urgently

Wanted:

All types of properties for

sale

Overa,

in

Huercal

the immediate

villages & countryside. Call Andy on: 678 002 006 or 950 135 512

FOR SALE

2 bed, 2 bath Fully furnished

Linked House for sale in Villaricos Set in beautiful gardens with shared gated pool. 5 mins walk to beach

€145.000 Tel: 659 146 134

€115,000 If you want to sell or buy beach property contact Ann 666 260 792 123 property transactions in 2009!

ADVERTISE YOUR PROPERTY HERE CALL LYNN or PAULETTE 950 430 820

Old Cortijo ruin in La Perulera (Huercal Overa). Electric & water connected. 1,670m2. land/plot cortijo is 60m2. Escritura of land and cortijo available.

60,000€

Tel: 647 730 103

FOR SALE Property Management & Rental company

Long established & very profitable business. Beach front location Mojacar Playa. Owners relocating.

on small duplex of 4 houses. Shared pool, 3 bedrooms, 1 en-suite, bathroom, lounge, kitchen with dispensary behind, garage, patio and bedroom terrace. Sold part furnished. 175,000€ Tel: 950 453 161

One bedroom 1st floor apartment with roof terrace. Between Buganvillas roundabout & beach. Shared pool, 2 mins from beach. Aircon + Sky TV

225€ per month Tel: 696 932 763

Urcal, 1 bed Casita, fully furnished with large Fly Free Patio. Fully equipped kitchen with Sky & Wi-Fi connection. 250€ per month. Tel: 666 281 323 For long term rental - Mojacar Beach Spacious, furnished front-line apartment. 3 double bedrooms, large sunny terrace looking out to sea. No stairs. Rent - €400 pcm + electricity and Water bills. Tel 950 478070. Email abuelitaanne@ hotmail.com

Nice 2 bedroom. 2 bathroom, townhouse on Valle del Este Golf, furnished, €400 per month. Plus water and electric. Call Graham on 678 655 453 Beautiful 3 bed, 2 bath villa with pool and stunning views available for rent in the sort after urbanisation of Retamar, Partaloa. 450€ per calendar month. Call 634 601 602 Apartment in El Faro Puerto de Mazarron, 2/3 Double Bedrooms, Lounge/ Diner, Kitchen with white

Bargain resale on Cortijo Grande. 2 bed 2 bath townhouse now reduced even further. Stunning frontline golf and mountain views. Includes aircon, sat tv and off road parking.

Offers invited around 119,950€ www.colespain.com~Tel: 950 469 592 Mob: 697 640 681 or 644 350 361 info@colespain.com

29,000€

management

Two bedroom apartments

Blaumar Estate Agents Huercal Overa

TEL : 662 459 048

starting at an amazing 67.000 Euros

Included are a fitted kitchen and white goods, communal pool, underground parking and storeroom. Contact Steve on: 950 618 054 or 628 463 656

goods, Communal Pool, parking space, long term rental 325€ pcm + bills Tel: 968 199 325 or 680 913 840

Cherribar Park Homes Camping La Hierbabuena Los Lobos

TO RENT

Two bedroom apartment, fully fitted kitchen, large bathroom, comfortable living space. Good location – country setting 5 minutes away from Cantoria. 225€ PCM Contact Sam 679100048 2 Bed Apartment in Palomares Long

Special Offer

Car, Caravan, 2 people, Electric, more than 28 days... 7€ per day Park Homes from 29,000€ Tel: 629 688 153 / 950 396 908

Avda. Guillermo Reyna 53 Tel/Fax: 950 135 512 Mobile: 678 002 006

If you are looking to buy or sell a property in Huercal Overa or the surrounding areas please contact us NOW! We comply to decree 218/2005 and will need a copy of your property’s legal paperwork.

Specialising in selling properties in Huercal Overa are since 2005. www.inmoblaumar.net info@inmoblaumar.net

!only 250€ pcm!

PROPERTY for rent HOUSE FOR SALE IN REAL DE ANTAS

PROPERTY OF THE WEEK

term let. Secure parking, large terrace, heating, Sat TV, swimming pool and sea views. 325€ per month + bills. Tel: 620 190 931

2 bed furnished ground floor apartment. Easy access off Albox / Taberno road, near Travellers. Own parking & small garden Call: 697 772 941 or 617 179 102 or email: karenatmalaga@hotmail.co.uk

Wanted to Rent

3+ bed Villa with pool long term unfurnished near Albox for non smoking, no pets mature family

Tel: 664 770 610

Luxury 2 and 3 bedrooms (2 bathrooms) apartments in the centre of Miguel de Salinas, video entry, marble entrance, lifts to all floors, underfloor heating, roof top pool, next to supermarkets, stunning view from 385€ per month. Tel: 965 720 817 or 616 493 487


www.soltimes.com

email sales@ soltimes .com for sale “Safety 1st” portable high chair/booster seat, 9.99€.ex cond Tel:650 250 585 Disney princess “ride along car” 0-3 yrs with musical princesses and piano ex cond. 9.99€Tel:650 250 585 New washing machine. White Ignis 150€. New Dish washer, white Ignis-full setting 150€ Heavy Duty Builders Cement Mixer 150€. Call:697 678 708 20 Coin operated react machines. Test your reaction speed.20€ each or 200€ the lot. Tel:644 569 693 Ladies mastercraft mono ski. good condition. 25€ Tel:644 569 693 Fly High wakeboard pole and board rack. good condition. 120€ Tel: 644 569 693 Motorcycle helmet. Brand new Shark RSX full face helmet. Silver colour. Size small (55). Never used or worn. 5 year manufacturer warranty.150€ Mojacar. Tel: 654 170 748. (ref:235) Full Newbery youth sized cricket equipment set Inc batting gloves and pads. Series 1 size: harrow Gm batting helmet & inner batting gloves bat cover county kit bag. Slazenger cricket ball & thigh guard 170€ Tel: 666 168 281 Mojacar Large green plastic garden shed 6ft x 4ft x 2ft €200 Tel: Joe: 660 239 051 Genuine lambs wool rug €100 tel: Joe:660 239 051 Ladies bike with basket €80 Tel:Joe: 660 239 051 Fast set pool,size, 15ft x 36ins,complete with filter, pump ladder, cover, maintenance kit etc, still in unopened box.95€ ono.Tel: 626 899 898 / 608 071 058 Steel Tool Box 12 5 c m x 6 0 c m x 9 0 c m 50€ Tel 626 750 559 Wheel & Tyre 195x780 20€ Tel 626 750 559 3x Mercedes Minibus seats & seat belts 100€ Tel 626 750 559 Aluminium Loft ladder 20€ Tel 626 750 559 3 sliding shower doors complete with base and frame each door 60cm wide x 180cm high. 60€ ONO. Telephone Terry on 628 819124 Freezer Sliding glass top thermostatic controlled freezer 1500 x600 nearly new 200€ Tel 663036208. Probably the best stocked English Health Food Shop in Spain! Sunshine Wholefoods, Turre (inside HSH – next to DIA) Huge range of international Fine Foods including Indian, Chinese, Thai,

SOLTIMES APRIL 2010

SOL CLASSIFIEDS Any item for sale UNDER 300€ is FREE to advertise here

Japaenese, Moroccan etc. The best selection bar none. H.S.H., Turre (on main road next to DIA). Organic herb & vegetable growing kits and organic fertilisers and pest control now in stock. HSH, Turre, White emulsion paint at Bargain Prices! Berger 5 litre 14.99€, Dulux Heritage 5 litre 16.99€, Crown 5 litre 18.99€, Dulux 6 litre 19.99€ ! HSH, Turre. Mercedes duo ece (transponder, isofix) child’s car seat was £300.will take 70€ excellant cond.Tel:650 250 585 Huge range of Bedlinen in stock. Pillows from only 4.50€ ! HSH. Turre. Probably the largest variety of English goods in Almeria! Our 4,000 sqft store is packed with thousands of items you cant find elsewhere. HSH, Turre. Tel: 950 479 487. Open Mon-Fri 9.30 – 8pm (no siesta), Sat 10am – 6pm (no siesta). Solid pine bunk beds with 6ft x 3ft mattresses in good condition. Can be used as 2 separate single beds. Come apart for easy transportation. Only 60€ (Local delivery possible) Tel : 634 455 628 (San Juan de Los Terreros) (ref:235) 24” Toshiba TV excellent condition complete with manual and remote 50€ ono. Tel 663 440 259 (ref:235) Telephone Stool with table in yew and green fabric seat. 25€ ono. Tel: 663 440 259 (ref:235) Sewing Machine make Stella rsp Air Electronic in cabinet, many extras, excellent condition 99€ o.n.o. Telephone 663 440 259 (ref:235) Motorcycle helmet Brand new Shark RSX full face helmet. Silver colour. Size small (55). Never used or worn. 5 year manufacturer warranty. Mojacar. 654 170 748. (ref:235) Small music centre. 2 speakers. (one each side of unit) There is a CD / radio / cassette player/recorder Disc compatible. Brand New unwanted gift. 34€ Baza. 647 266 344 (ref:235) Brand New Car Battery suitable for 4x4 or large vehicle. Magneti Marelli 12V, ETS 92ND, 92AH, 720A (EN) Still in original packaging, never been used Cost 115€. Will sell for 85€ Tel: Chris 617 528 737 (ref:235) Travel cot as new 40€ Tel 676 572 791 (Chirivel area) (ref:235) Technics electric piano sx-px664 249€ Tel:696 932 763 (ref:235) Office Bookcase 40€ Tel:696 932 763 (ref:235) Mattress 130cm wide x 178cm long x 10cm

deep never used still in wrapping. Offers invited. Buyer collect. Tel: 950 453 161 (ref:235) L-Shaped office desk 40€ Tel:696 932 763 (ref:235) 80w BP Solar panels new in box 280€ Tel 619 744 516 (ref:236) Deep cycle Batteries for solar power 60€ Tel:619 744 516 (ref:236) 50w Solar panels new in box 160€ Tel:619 744 5165 (ref:236) Diving: Wet suit medium size, and fins (flippers) / boots size 7 - only worn once. Offers accepted. Tel: 664 291 793 Mexican Pine 3 Door Wardrobe For Sale, 2 Draws Underneath Only Used For 2 Weeks New House Forces Sale, Email lyndabmack@ yahoo.com for photos or call 638546440 it is in Turre Collection only.(ref:233) Log effect gas fire including flue inserts H650cm x W80cm x D45cm 1800€ when new Now 250€ Tel 600 094772 (ref235) Mobile Air conditioner/ Dehumidifier 60€ Tel: 950 132 450 (ref:234) Mobile Air conditioner Hot/cold 60€ Tel 950 132 450 (ref:234) Washer/dryer combo Low voltage (ideal for solar system) as new used 5 times only 120€ Tel:600 760 057 (ref:234) Mans Wet Suit inc boots gloves 100€ Tel: 600 760 057 (ref:234) 6x Ifor Williams Trailer tyres 195/ R13 25€ each Tel: 600 760 057 (ref:234) Bar Lease For Sale, Majorca. In busy tourist area of Santa Ponsa, Majorca. Fully equipped, large restaurant & terrace, turn key operation, full restaurant & drinks license. Would also suit bar or cafe operation 10 lease, low rent, seasonal turnover in excess of 220,000€. Would consider part exchange. Price negotiable. For all info and photos www.restaurantforsale mallorca.com email: rafters38@hotmail.com Tel: 679 017 931

wanted Small to medium touring caravan sensibly priced Tel:699 729 826 Small neat 4 seater hot tub. Must be in good working order & mint condition. Sensibly priced cash customer Call Roger Tel 950 970 434 (ref:236) Dog Cages or crates all sizes needed Tel 950163489 All types of solar equipment bought & sold Tel: 619 744 516(ref235) We buy quality used furniture and white goods to furnish our

own rental apartments. Tel: 965 720 817 or 966 723 437 Old roof tiles wanted approx, 1,000 Tel 618 244 765. (ref 229) Old roof beams wanted approx 5mts long Tel 618 244 765 (ref 229) Table Tennis Table, Full sized Outdoor, Contact Tel: 950 634 431 (ref:229) Dehumidifier in good working order. Tel: 950 124 835 Table Tennis Table Must be Outdoor type. Tel:Peter at 651 345 701” (ref: 224) AA Auctions want all of your unwanted items! Call: 600 007 175 or 950 064 576 World War 2 and onwards, military Memorabilia, cash paid. Tel: 950 469 540

SERVICES accountancy

6€,8€,10€! Pillowcases from 1.99€, Pillows from 4.50€, High quality duvet covers-single 14.99€, Double 19.99€, King 24.99€. 500gsm: towels hand 5€, bath 10€, sheet 16€ Choice of 10 colours in stock now. Duvets, Curtains, Mattress Protectors, Cushions, etc, etc. We have the best variety at the best prices! Tel 950 479 487.

blindS Internal & External Blinds. Call Justin at Sol Shaders for a free no obligation quote on 627 907 207

boats

XT 2.85 kayak with double paddle. As new hardly used. Very strong polyethlyene. Similar in decathlon € 499. Sell for € 250. Tel. 950 466 396.

builders Ross Regan We cover all aspects of work from total reforms, new builds, interiors, exteriors design & build Call for a free no obligation quote 671 843 155 / 646 234 222

SR Accountancy offers Completion of Non-Resident Tax returns, Renewals of Residencia, European Health Cards and Registering of E121 etc. For more information, car boots call 685 248 999 or email sharon@ sraccountancy.com Boot sale at El Rancho, Taberno. air conditioning Every Wednesday, pitch only 2€ lots of MD Air- stalls and bargains, Conditioning & for more information Refrigeration S.L. Sales, call Julie 646 675 297 service, installation, fully certified & legal. carpentry Tel: 950 432 110 or 607 364 917 md_ W i l d w o o d aircon@mobileemail. Bespoke Joinery v o d a f o n e . e s – High quality made to measure carpentry Alternative Energy & joinery. Reliable & service Complete solar professional system good quality at competitive prices. enough for lights & TV Avoid disappointment, etc 1,700€ Tel 619 744 call James on: 950 067 011 or 685 955 516 (ref235) Complete solar 768 james@wildwood. system top quality es www.wildwood.es enough for full house craft & hobby 5,500€ Tel: 619 744 516 (ref:235) Wools Carlos (Saliente) Elaine’s plumbing & heating quality UK wool & Also services. If it involves accessories. water, we can help! available at Camposol, w w w.c ar lossaliente. Mazarron & Huercal com Tel: 950 121 918 Overa. Call: 667 273 Solar & wind 889 elaineswools@ power Best equipment g m a i l . c o m C&G qualified 15 years experience, chiropodist electrical work and pool heating. Call Phil. Howard Flanders Tel: 636 261 240 www. MSSCh MACLh. sunergyalmeria.com Profesional treatment for all foot and nail auctioNS care.Tel:950 064 672 Mob:663 488 348 At Location Auctions, Antas El real Ind. Est. Every 2 DRESSMAKING weeks. Next auction Bespoke curtains, Wed 21st April. Starts alterations, repairs, 5pm. Viewing Mon/Tues covers and all day Wed. House gazebo & mosquito nets. clerances speciality. Tel: 649 503 875 Tel: 667 698 795

ELECTRICAL Andrew Morrison All electrical work undertaken. Boletin available. Tel: 627 250 204 Knowles & Abbott no.1 for electrics and plumbing. Re-wires, free to air UK satellite systems. Tel: 950 137 208 or 638 010 691

for hire The Baby Hire Centre Professional Baby Equipment Hire. FREE delivery & collection. Tel: 649 332 134 Email enquiries@ thebabyhirecentre. com Website: www. thebabyhirecentre.com Everything for the visiting baby. Car seats, high chairs, stair gates, cots etc. Tel 950 436 581 or 666 375 688 expectingbaby@ hotmail.co.uk

handyman

The Metalworks Grills, railings, gates of all types, security/sliding/ roller, rejas, concertina doors etc. Made to measure. Tel: Keith Wood on 600 438 436

locksmith Lock, Stock and Barrel, Fully qualified locksmith. Change any lock, upgrade, breakin or lockout. 24 hour service. No call out charge. Tel Dave: 608 673 086 Phil the Pick Locksmith 24 hours. Locked Out? Locks fitted/upgraded house safes. Arboleas & surrounding area. Special weekend rates. Tel: 697 243 181

loGS

logs for sale Full load of olive 160€, Full load of eucalyptus 160€, or half loads 100€

Hard Working Tel: 660 903 158 Man, looking for work, labouring, gardening, driving, anything personal considered. Call Stephen on: 655 772 127 Attractive couple (m42/f29) offers exclusive erotic services health/beauty for women, men and FM Fragrances qual- couples. Also house ity fragrances at afford- and hotel visits possible. able prices.To find a dis- Tel: 629 483 618 tender tributor in your area call Sensual, Karen on 627 635 514 woman (30) with sexy curved body spoils you daily on her heating private, descreet finca Carlos (Saliente) near Albox. Enjoy the plumbing & heating different services in services. If it involves luxury rooms, in the water, we can help! Jacuzzi or outdoor at the w w w.c ar lossaliente. pool. Tel: 669 101 316 German com Tel: 950 121 918 Sexy beauty, busty and HORSE RIDING shaved, enjoys to please you with massages Rancho Luz Del arousing Sol, Retamar, Partaloa. and more. Affordable One to one or group rates. Call 676 565 128 lessons, latest EN Sunday Night is standard hats provided. Singles Night at Bistro Escorted hacking and Bonita in Cerro Gordo. treks. Qualified BHS Call Chris for more Instructor. Call Erika details 650 599 739 bistrobonita1@hotmail. Drew on 678 838 547 com HOuse painter Elegant lady (30) fulfils your erotic House painted wishes on her private outside villa to include finca near Albox. Enjoy minor repairs plus 10 my different services rejas. Quality product. daily by appointment. Ref available. 648 898 Phone: 669 101 316 719 or 677 577 190 Attractive Couple europaintersspain@ offers exclusive eroticservice for women, gmail.com men, couples. Phone 629 483 618 www. insurance couple4sex.com Woman, Knights Insurance. Pretty Motor, house & sensual and tender, contents, life & health, spoils you daily discreet public liability, pleasure in her private home. boat, quads, jetski & Tel: 676 565 128 Masseur more. Tel: 950 121 943 Male – Men ONLY Relaxing affordable. ironworks & Tel: 676 902 388 Real Steel for all pets quality metal work, rejas, gates etc, and Cattery chain link fencing. Call: KareClif – short or long-term 689 524 024 MINI digger P&D Metals All stays – call Clive on 677 bedding aspects of metal work 791 165 or visit www. H.S.H Turre Mini Digger and undertaken. Specialists k a r e c l i f c a t t e r y.c o m bedlinen specialists. Driver Hire. Tel: 610 345 in Ornamental Gates, Palomino Kennels Fitted percale sheets 725 Rejas. Tel: 638 707 406 – exclusive boarding

kennels / cattery. Warm, friendly secure countryside environment. Call 619 306 870 or 950 067 051 www.palominokennels. com Animal Hotel – Aquilas, every Saturday afternoon, dog training courses. Twice weekly obedience classes, Tuesday & Thursday mornings. Call: 639 722 197 Abandoned dogs looking for good homes. All vaccinated & health checked. Call: 619 306 870 Puppy Rescue if you would like to help in any way, phone us on: 950 431 435 or 667 623 254. www. puppyrescueinspain. com

35

Call Lynn on 950 430 820 20 years experience. Tel: 652 294 131

storage Caravan & boat storage & sales, Antas Tel: 661 508 776

Swimming pools Tropicana Pools Construction & Repairs. Tel: 661 508 776

tiling Floor & Wall Tiling Specialist Not a jack of all trades, just a master of one! Call Steve Holman: 697 678 708

translation

C.A.T. Services Translations (written & verbal) at very reasonpost service able prices, confidential and reliable call 627 C.A.T. Services 635 514 Postal pick-up and Parcel safe in La Alfoquia – call Karen on 627 635 514

vehicles

plumbing

cars for sale

Carlos (Saliente) plumbing & heating services. If it involves water, we can help! w w w.c ar lossaliente. com Tel: 950 121 918 A&E Taylor – Gas boiler & Plumbing repairs. Tel: 618 062 080 Knowles & Abbott no.1 for plumbing and electrics. CH, solar hot water and water deposits. Tel 950 137 197 or 606 807 797

Honda Civic, New ITV, 750€ Tel: 610 675 253 Ford Fiesta 1.8 Diesel ITV, Tax, White. 1,000€. Tel: 606 656 976 Mitsubushi L200 2.5 diesel, 1999, LHD 4 seater pick up, full ITV. Towbar, new tyres, 183km. Excellent condition, drives well. €6500 Tel 950 477 205 or 664 327 898 Vauxhall Cavalier 2.0 GL hatchback. UK "M" Reg. s/r, t/b, e/w, £299 ovno. (Arboleas) 620 271 345 (ref:227) Ford Escort/Orion Estate 1800 petrol, new catalytic converter, full year ITV & Tax. 950€ Tel: 606 656 976

pools Start your summer season with a complete sand change 95€ inc sand up to 5 sacks Tel 950 104 345 / 637 582 696 Clean & Clear Complete Pool maintenance. Weekly pool clean including all chemicals, only 65€ per month. (equivalent to only 15 per week). Call: 689 200 671

car wanted Renault Laguna Wanted from 1996 to 1999 years. ITV failure for body and parts, engine not necessary. Phone 610 006 432

Satellite systems

trailer for sale

A1 Sky Television Systems

Ifor Williams flat bed 14’6’long 6’6’wide drop sides and ramps will take 4x4 or mini digger 5 new tyres V.G.C. 1995€ Tel: 600 760 057

Satellite TV installations, alignment of dishes etc. All areas covered. Tel Dave: 628 607 778 Sky Digi Box, PACE with blue sky card BBC1, 2, 3, 4, ITV1, 2, 3. Ch4 & 5. 79€ Can deliver. Tel: 667 235 205 or 657 478 771. Skystars – satellite installations, relocation & alignment of dishes, all areas covered. Tel: Paul 687 042 335.

stonemason Restoration/ Rebuild of Historic Buildings, Fincas, Cortijos, Stone Carvings, Design, New Build, Walling, Paving.

car body repairs AS Auto Shine Body repairs Panel beating, Paint spraying & more. Call Mark on 607 324 623

mechanical services For vehicle sales, servicing and repairs, full diagnostic service. Call Ralf Motors Levante 950 393 776 Mikes Mobile Mechanics. All types of service, repair and ITV testing. Fully qualified and legal with over 35 years experience. Ring Mike or Chris: 628 350 178 or 636 824 974


36

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

London black cab’s baby brother Chinese firm Geely to create a new range of smaller black cabs

It isn’t just Volvo that Geely is reshaping. Here is its interpretation of the black cab’s bulging baby brother! After more than 60 years on its own, the London taxi is to spawn a new range – with the wraps set to come off this radical concept, designed to sit below the TX4, at the Beijing Motor Show. The TXN is the first fruit of a link-up between UK cab maker LTI and Chinese car giant Geely, which is poised to take a majority share in LTI’s parent firm. The heavily retro design – which takes cues from the Mini and even the 1948 Morris Oxford – is to be displayed under Geely’s anglophile Englon brand. Inside, the driver sits within a separate plastic cab, allowing the occasional front passenger seat to fold up for extra luggage space. With the seat folded, there is room for three passengers on the rear bench. The TXN is designed to compete in taxi markets around the world, but not the UK.

Auto Shine Body Repairs

○Panel Beating ○Paint Spraying ○Welding ○Bumper Repair ○Windscreens ○Alloy Wheel Repair ○Plastic & Fibreglass Repairs CARS ~ MOTORBIKES ~ MOTORHOMES

Call Mark on: 607 324 623 or 607 324 624

WE ARE HERE ► ALBOX SERVICE & DIAGNOSTIC CENTRE ►

CASA CONCHILLA

ALBOX BAZA ROAD

PIMANS

Q7 downsizes for greater efficiency Giant SUV gains S4’s supercharged V6 as part of 2011 model year updates

The Q7 is a giant amongst SUVs. But its new engine line-up embraces the downsizing trend. For the 2011 model year, the 276bhp 3.6-litre V6 and 345bhp 4.2-litre V8 engines have been replaced by two versions of Audi’s supercharged six-pot unit which debuted in the S4. The lower powered version offers less power than before, at 268bhp, but 40Nm torque. This powers the Q7 from 0-62mph in 7.9 seconds 0.6-seconds faster than before - and gives it a top speed of 140mph. The more powerful version that takes over from the 4.2-litre engine delivers 328bhp and 440Nm of torque. This allows the Q7 to reach 62mph from rest 0.5 seconds more quickly than the V8 at 6.9 seconds, and to continue to a top

speed of 152mph. Both versions return the same fuel economy figure of 26.4mpg and 249g/km of CO2, representing a mpg improvement of 12 per cent over the old V6 and 16 per cent over the V8, and a 40g/km and 55g/km step up respectively. Also available is an all-new 237bhp 3.0-litre V6 TDI engine which features start-stop technology. The unit returns 38.2mpg making it 19 per cent more fuel efficient than the previous unit. The engine also powers the Q7 from 0-62mph in 7.9 seconds – 0.6-seconds faster than before. All models benefit from the new eight-speed auto gearbox which debuted in the new A8. Prices range from £40,135 to £54,055 and the newcomer is available to order now.

Parque Ind El Real, Antas 04628 Tel: 950 459 136

WE HAVE 50 TO 60 QUALITY USED CARS ALWAYS IN STOCK servicing

INTRODUCING OUR NEW SECURE MOTORING PLAN

Now available our new fixed price 2 year servicing plan! Easy monthly payments from €12.50, that’s less than 45c a day! TO INCLUDE: - 1 x A Service (oil + filter, full vehicle check) - 1 x B Service (as above + air and fuel filters) - 1 x ITV (Spanish MOT) - 2 x 6 month vehicle inspections All paid for over a 2 year period by standing order from as little as €12.00 per month INTEREST FREE! (Conditions apply) SERVICE PLAN EXAMPLE 2 year period 1.4 Ford Fiesta Petrol 12.00€ per month Inclusive of 2 x Services 2 x Interim Inspections 1 x ITV - over 24 month period

OPEN Monday ~ Friday 9am to 6pm ~ Saturday 10am to 2pm

NEW FOR 2010

Our Workshop is expanding!

TYRE Centre

- Tyre fitting and balancing at very competitive prices! - Laser tracking to keep you heading in the right direction. - Latest Diagnostic equipment

!!!SPECIAL OFFERS FOR SPRING!!! HEADLAMP ALIGNMENT.............................................9.99€ AIR-CON REGAS..........................................................39.99€ LASER TRACKING........................................................39.99€ DIAGNOSTIC CHECK....................................................39.99€ TYRES EXAMPLE: 175 x 65 x 14 (Corsa/Picanto)................ 34.99€ EXAMPLE: 185 X 60 X14 (Focus/Kangoo)................. 54.99€ EXAMPLE: 195 x 65 x 15 (Picasso/Megane/307)...... 59.99€ ALL TYRE FITTING AND BALANCING INCLUDED IN ABOVE PRICES

car hire

Our new Mojacar office is now open on the Playa opposite Neptuno’s Beach bar. This year there will be twice the cars, vans and minibuses available so our clients won’t be caught out with the Rental Rush this summer. Don’t forget our budget cars available at only €15 per day. Group day€ week€ car BUDGET 15 75 MAREA/POLO A 20 100 DEMIO / KA B 30 150 AGILA / CLIO C 35 175 MEGANE / FOCUS / BMW D 45 225 TRAFIC VAN E 55 275 TRANSIT VAN F 60 300 MINIBUS 9 SEATER / 7 SEATER

Tel: 950 459 136 www.costacoches.com


www.soltimes.com

A8 gets supersized

SOLTIMES APRIL 2010

New Elise is CO2 champ Lightweight Lotus claims to be the greenest sportscar in the world

Once again, Lotus has proved that its late, great founder Colin Chapman was right on the money with his famous “just add lightness” mantra. Thanks to its 876kg kerbweight, Lotus claims that the latest Elise S is the cleanest sportscar money can buy – the official CO2 emissions rating has been confirmed at just 149g/km and extra urban fuel consumption is 56.1mpg.

Beijing Motor Show launch for enlarged Audi flagship

Bigger is better, which is why Audi has grafted an extra 130mm onto the length of its flagship A8. The extra length has been added between the wheels to liberate class-leading space for rear seat passengers. However, despite the extra metal, Audi claims its use of aluminium means the bodyshell weighs 40 per cent less than one made from steel. The rear doors have been made longer, to aid access to the luxurious surroundings within. Other styling tweaks include a different grille, greater use of chrome and new exhausts. The optional two-seat layout – which comes standard on the range-topping W12 model – features electrically adjustable heated and cooled seats. The front passenger seat features a leg rest mounted on its back and can also be moved forward from the rear if more legroom is needed. Between the seats is a full-length console which can be specced with options like a folding table or fridge. Also on the options list are 10.2-inch screens for rear-seat passengers, a panoramic roof and a 19-speaker Bang&Olufsen stereo. The A8L will only be available with a W12 engine at launch, but the remaining powerplants from the regular A8 range will be offered by the end of the year. The 12-cylinder unit has been thoroughly revised from the previous model, now displaces 6.3-litres instead of 6.0, and features direct injection. The unit produces 493bhp and 625Nm, ensuring potent performance. The 0-62mph sprint takes just 4.9 seconds and top speed is limited to 155mph. Fuel economy also increases by 12 per cent, to 23.5mpg. The car will be launched at the Beijing Motor Show next week, and UK order books open on July 30th. Prices are yet to be announced.

37

The lack of weight is just part of the story. The latest Elise features a body that’s four per cent more aerody na m ically efficient than its predecessor. Lotus has also adopted Toyota’s latest 1.6litre engine. Despite

being 200cc smaller than the previous car’s unit, it provides the same 136bhp. Performance is still more than adequate: 0-60mph takes just 6.5 seconds. By contrast, the 1.8-litre Mazda MX-5 weighs in at 1,080kg, manages 51.4 extra-urban mpg and 167g/km of CO2, and hits 62mph from rest in 9.9 seconds.

ENGINE RE-CONDITIONING SERVICE HEAD SKIMS SAME DAY SERVICE GASKETS:

Hot Twingo rearing to go Rear-driven baby on the way as Renault deal saves Smart

www.carsupermarket.es The twang is back in the Twingo! Renault aims to recapture the quirkiness of its firstgeneration city car with a new rear-engined, rear-wheel-drive version – and it’s all down to a tie-up with Daimler and its Smart brand. The original Twingo, launched in 1992, was a hit with European buyers thanks to its unique cab-forward design and centrally mounted instrument panel. In contrast, the current model is much more conventional, even in hot Gordini trim. But the newcomer will hark back to admired rear-engined Renaults of old – like the nimble 8 Gordini – after Renault-Nissan and Daimler last week agreed a symbolic equity swap and a deal to share platforms and engine technology. The move has secured the future of the ailing Smart brand, and will enable production of the next ForTwo coupé and convertible, as well as a new four-seater ForFour. The showroom version of Renault’s electric Twizy could also be based on the two-seater variant of this platform. Daimler boss Dieter Zetsche was keen to stress that neither firm would lose its individuality. “We know we can make brand-typical products based on shared architecture,” he said. “Identities will remain unaffected.” Engines will be shared between marques, and in 2012, Mercedes plans to introduce a small van and even a people carrier based on the Renault Kangoo, while the French company will launch a version of the three-pointed star’s Vito van.

www.knight-insurance.com


38

...remember to say you saw it in the SOL TIMES

SOLTIMES APRIL 2010

LOCAL sport news... LOCAL sport news... LOCAL sport news... mojacar angling club

boxers Golf society CAMBANK ORDER OF MERIT Top Ten Positions as at 13/4/10:1. Tony Harwin, 325pts; 2. Eddie Vaughan, 316; 3. Peter Tapsell, 290; 4. Dave France, 286; 5. Steve Priestley, 264; 6. John Kinch, 255; 7. Kevin Bircher, 251; 8. Mike Doyle, 244; 9. Malcolm Nicholls, 242; 10. Ron Gurr, 237. Dates for your diary. Our next three Competitions are as follows: Monday, 19 April, Alboran. Tues 4 May, Playa Serena, coach available. Wednesday, 19 May, coach available.

If you would like to join, book a Boxers event, or would like further information on Boxers Golf Society, you can find us every Saturday morning at the Why Not bar in Albox between 10-11am or you can contact Brian Mayhew on 649 202 198, for booking or cancelling any golfing event, Malcolm Nicholls on 600 080 860, or any Committee Member, anytime. You can also find up-to-date Boxers information on the Arboleas Forum Online, www. arboleas.co.uk

badger’s golf society On Wednesday 14th April, the Society played an Individual Stableford Competition at Valle Del Este. The course was in excellent condition with slower than normal greens. 18 players enjoyed a wonderful day´s golf and the winner with 38 points was John Connor, 2nd with 35 points was Allen Thomas, & 3rd with 34 points, Greg Knight. There were 4 nearest the pin prizes. Wilf Deverell was closest at the 6th, Terry Gray closest at the 12th, Frank Smith at the 14th and John Connor somehow

managed to be the only person to get on the 18th green in 2 shots to be successful. Next week’s competition will be at Macenas & the following week are planning to go to Alboran. A competition is held every Wednesday starting at 10am. New members & guests are very welcome. Contact Keith Bradley at Badgers Bar Restaurant in Mojacar Playa, telephone number 950 478 525, or mobile number 607 305 339

media Golf society Two uncharacteristically midApril, damp and chilly days didn’t stop 22 players on Tuesday and 16 on Friday enjoy our rounds of Individual Stableford. We’re all North Europeans in the main, so we’re used to the palaver of donning and removing wet gear and tussling with umbrellas - all part of a game of golf; but not here in Spain I hear you cry! On Tuesday Sandra Bain was our winner with 34 points followed by Christian, a guest from Norway with 33 and Carol Henshaw and Cliff Cotterill came in with 30 points. In spite of the weather on Friday, there were some very creditable scores and the red pen will be at

work. Geoff Lawrence had a ‘two’ and he was also the Division 1 winner scoring 42 points, playing off 7.3. What a round! 2nd was Carol Henshaw with a great round of 38. Division 2’s winner was John Sunstrum with 40 points. John’s expensive tuition in the USA has obviously paid off! 2nd was Barbara Diskin with 34 points. A good week of golf! See you all for another one next Tuesday at 1.06 and Friday at 8.45 Media’s last match in the Almeria League is on April 29th, at home, against Cortijo Grande. Good luck team!

Captain ‘Graham’ Gnome fished with three mates and caught 82 fish of 10 different species. It was good to hear the catch included cleaver wrasse, although they are not big they are one of the best eating fish in the sea. I deep fry them whole with batter and when this is peeled off it takes with it the skin leaving pure white flesh and the bone is similar to a Dover sole so the two fillets just fall off. ‘Gary the Jet’ and his son, Jake, went out on their 16 ft seadoo for a spot of fishing and caught a nice red snapper. Jake also caught something big and it was thought to be either an octopus or big ray. Gary lost a big dentex, thought to be 20-30lbs because his tackle was under gunned. He has luckily told me and Brian (CC) where they hang out at Villaricos, guess where Brian’s heading next trip out. (I’m not out for a while because of a bad back grrr!) One of the Villaricos fish farm net pens broke loose last week and was nearly on the beach with its contents of which it was believed to be either swordfish or tuna to 100 kilos. A boat of some sort hooked up a line and was last seen by Captain ‘Brian’ Cuba heading back out to sea. That was lucky for them and possibly unlucky for the rest of us eh? See photo of Cliff and the kids with a red snapper caught recently. ‘London Bill’ had a great day on

Sunday when the waves were massive but rolling in slowly. He fished a 3” popper between the waves to temp some good sea bass to 3lbs, palometes to 4lbs and scad to 2lbs. As was to be expected fish took the lure at the last minute just before the wave crashed. I remember the day clearly but had to work, I had a discussion with ‘Ham Radio Kevin’ about what a good day it was for lure fishing. Kevin should have his beach fishing license by the time you read this and I look forward to his reports each week from now on. ‘Albox Ken’ fished Garrucha Marina without any joy but confirms the Guardia are now stopping everyones fun and fishing there is not allowed. Brian (CC) confirms it too. ‘Baza Barry’ fished the River Castril and although there was a lot of water coming downstream he managed to find an eddie and tempted a couple of small trout with a spinner. There will be another fishing meeting at the Beachcomber on Tuesday 27th April between 79pm. I hope to organise a questions and answers panel of four anglers covering coarse, shore, boat and game fishing and I’ll be there to answer questions about fishing licenses. I hope that our resident fly tiers will attend again and it will be an opportunity to have a bring and

buy sale of fishing tackle. ‘Inflatable Andy’ will no doubt bring his collection of British design sea leads for sale too. Checkout Mojacar’s weather and sea conditions here on the Beachcomber’s webcam: w w w. a l m e r i a f r e e a d s . c o m / webcam For further information on any of the above or to find out about beach, boat or coarse fishing licenses, see me at the Beachcomber Bar Restaurant on Mojacar Playa or call 950 473 099. In case of difficulty reaching me (probably out fishing) ask staff for my mobile number. Tight lines Beachcomber John

valle del este golf Tuesday 13th April Members played a par competition which was a new format for many of them. The winner was Dick Hull, 2nd Phil Pritchett and 3rd John Haydon. Friday 16th April and members played the rescheduled Captains Day. 1st Alan Townsend 38 pts (on

countback) 2nd Mally Roberts 38 pts 3rd John Clements 37 pts Our outgoing Captain came in with a very respectable 36 pts. Afterwards members and wives/partners enjoyed a meal and presentation of prizes, also the handover to the incoming captain for the next year John

Haydon. A really enjoyable evening was had by all. Anyone wishing to play with the society on Tuesday, Friday or Sunday please contact Alan Townsend on 950 591 991 early to arrange a game.

Urcal Golf Society Saturday 17th April and despite

scoring proved to be very good.

drives going to Mike Donanski

and

The overall winner was Stan

and John Smith.

several members stuck in the

Whitty with a net 63 in second

UK, there was a good turnout for

was Tony Cook with 64 and third

the monthly competition.

was Tony Morgan with a net 66.

the

overcast

conditions

A double par medal round

Nearest the pin also went to

was played at Aguillon and the

Tony Cook with the longest

New are

members

always

or

welcome

guests at

our

fortnightly gatherings for further information contact Clive on 950 064 625 or 617 052 101.


www.soltimes.com

SOLTIMES APRIL 2010

39

LOCAL sport news... LOCAL sport news... LOCAL sport news... Whitehorse Golf Society

Almeria Lawn Bowls club Men and Ladies CALB Singles - La Mata B.C. Because of the signs of the time during 2009 the bowling clubs in the Almeria Province, the Costa Almeria Lawn Bowls Alliance (CALB) was formed to reduce the cost of playing bowls compared with the established Federation of Spanish Bowls. (FEB) The CALB would be run separately in parallel with the FEB which would contine to operate, allbeit with fewer members. A working party investigated the idea in 2009, culminating in the first committees being formed in November with various officers from Almeria, Cabrera, La Mata and Indalo Bowling clubs, to manage all areas required to run an efficient organisation, playing all disciplines, Singles, Pairs, Triples and Fours events. These would be planned to run throughout the year, starting with an ’Inaugural’ game on Sunday 10th January 2010 with members of all clubs invited to take part. This event was a huge success and the CALB was established. The first discpline, the CALB Mixed Fours League, enjoyed by over 200 players participating, was played during January and February with Indalo Bowling Club winning all three divisions. While the former was taken place, commencing in January and continuing though to April, there was a simular number of players playing in the the Men and Ladies Singles and Pairs knockout competition. The Semi-Final and Final for the Men and Ladies Singles took place on Sunday 11th April, in the idealic setting of La Mata Bowling Club on Mojacar Playa, played on a beautiful sunny day and supported by many. The Pairs semi-Final and Finals would take place at the same venue on Sunday 18th April. All four Ladies who played in the semi-Finals were from Cabrera Bowling Club. The first Semi –Final was between Chris Ivan and Janie Leggate, a game that did not last long with Chris not really finding her form and Janie

2010 CALB Judy Abel Ladies Singles winner

winning easily. The second Semifinal between Joan Gardner and the very experienced Judy Abel and took a little longer, with many good shots made. Judy apart from the first two ends never let Joan get in front to win comfortable. The Final was always going to be a well contested game with both Janie and Judy playing at the top of their games. The lead changing continually nearly every other end until the twentyforth, with the score at 18-18. Unfortunately for Janie who was probably feeling tired after her many trips to the head had probably lost a little concentration, with Judy wnning four shots to win a very long, close and challenging game. The Men’s Semi-Finals were represented by three players from Cabrera and one from Almeria bowling club. The first game was between Dave Jenkins and Derek Webb both from Cabrera B.C. Derek was in a mean mood not allowing Dave to get into any rhythm and winning easliy. The second game between Stan Brisco from Almeria B.C, playing Andy Cooper from Cabrera B.C. This was a game of mixed fortunes with Stan leading 13-6 on the ninth end, level on the forteenth with Andy taking the lead for the next two ends. Stan then took two shots on the seventeenth looking good for a win. However a determined Andy then put on the pressure, winning three shots on the next and final end to win by five shots. The Final was unfortunately for Andy, a game which he would like to forget. Derek continued in the mood he was in during the semifinal and won comfortably. Well done all players, markers, umpire and for the CALB organisation management for running a very professional competition. Also thanks to La Mata B.C. for allowing this competition to take place at their club. Finally, please remember that a full report on this competition and the forthcoming CALB Pairs with photographs can be viewed on Bowlingalmeria.Com Vic Parsons – ALBC Press Officer

2010 CALB Derek Webb Men Singles Winner

Once again the golfing gods smiled upon our intrepid band of players at Aguilon. The early morning forecast suggested rain, but as the morning progressed, the weather improved, unlike some of the golf being played. There were a few players that defied the odds by playing some fantastic golf.

Wednesday 14th April and our first visit to Aguilon for sometime. I am pleased to say our members enjoyed the day and we shall return soon. The winner of the first division with 35 points Greg Ward, second with 33 points Mike Picken and third with 32 points Derek Mulrooney. Second division winner with 33 points Alan Woodward from Chris Risbey with 31 points and Grace Ward also with 31 points.

No ball sweep winner. Sunday 18th April and the Cabrera Festival trophy. Our winner with 35 points was Cabrera resident Frederique Baird, second with 34 points John Park and third with 33 points Dick Thompson. First division winner with 33 Geoff Bridgman, second with 32 points Brian Paxton and third with 31 points Mike Picken. Second division winner with 32 points Alan Woodward,

second with 32 points Colin Stacey and third with 31 points Yvonne Bridgman. Ball sweep winners: Mike Picken, Neville Pye & Colin Hart. Our next away day will be revealed next week and to book for this and any other Wednesday or Sunday call 950 475 509. Enjoy your golf at Cortijo Grande visitors and guests welcome. MP

ALBOX & DISTRICT DARTS LEAGUE

marina members Golf club Monday 12th April

3rd

Frank Varey

net 71

Brian Couper collected an extra prize for scoring a 2 on the second hole.

With the flood damaged area still not fully recovered and the temporary fourth green a semi permanent feature the members now have to cope with the annual maintenance programme. A necessary process which will, hopefully, lead to much-improved playing surfaces. Not ideal conditions in which to play a Medal competition but in spite of (or with the aid of) the temporary greens and the layer of dressing on most of the remainder one lady and one gent managed to record below par scores

Glennys Oliver and Val Cooke organised this week’s friendly competition, it was a team Stableford event which they called “Yellow Peril”. Yellow balls giving the teams opportunities to gain bonus points.

In the Ladies division the results were:-

2nd Glennys Oliver, Brian Mayhew and Geoff Paddock (guest) 123 points

 nd Nuala Hare 2 (countback)

net 71

3rd

net 71

Miriam Staunton

Glennys Oliver had a “hole in one” on the 5th.

Thursday 15th April

The results were:1st Miriam Staunton, Brian Couper and Derek King (guest) 131 points

3rd Debbie Hunt (guest), Maxine Mayhew and Tony Cordingley 119 points Nearest the pin on 14th hole was won by Derek King (guest)

1st Brian Couper net 69

Nearest the pin in two on 12th hole went to Miriam Staunton for the ladies and John Bridgen for the men.

2nd Andrew Markham (countback)

Friday 16th April - ALMERIA GOLF LEAGUE CHAMPIONS

In the Men’s division the results were:2010 CALB Janie Leggate Ladies Single Runner Up

handicap secretary, with 47 points. Runner up was Terry Caddick with 46 points. Nearest the Pin was Graham Ablett. Well done to all on a difficult day. The next match will be at Playa Marina on the 28 April. New members welcome. Contact Ken on 610036484 or email at Whitehorsegs@hotmail.co.uk.

Cortijo Grande

1st Maxine Mayhew net 69

2010 CALB Cooper Men Single Runner up

Our Captain, Brian Lowden, was playing well, with only one club thrown. Maggie Hunt came out of retirement to record a very creditable score of 29 points on a demanding course. The handicap secretary will be having a field day with some players’ scores. There were 4 players who scored over 40 points. The winner was Dave Johnson, also the

net 71

Marina Members travelled to Alboran for their last match of the season against “Boxers”, knowing they needed just a half point to secure the title. It was a hard fought encounter in wet, overcast conditions and Boxers made home advantage count in taking the match by three games to two. The title was secured for Marina, however, when Captain Jim Budd and veteran Bob Tink won their match two up. Bob holed a six iron at the par five 18th hole, for a birdie, to clinch the game. John Bridgen and Jarlath Staunton were the other winners for Marina, finishing one up. Victory for Bob Tink and Jim Budd means that the pair have completed the season undefeated in all matches. Second place in the League appears to be a shoot out between “Aguilon” and “Forum” who meet next month at Aguilon. Visitors are welcome to join our Thursday competitions for a total of 30€ including the green fee. Contact Jim on 950 162 727 or Sandra on 950 069 438


40 SOLTIMES APRIL 2010

...remember to say you saw it in the SOL TIMES

SPORT

The Japanese MotoGP at Motegi has been While most of the freight will have been flown called off because of air travel problems caused straight on from last weekend’s season-opener in by the cloud of volcanic ash in Europe. Qatar, the cloud of ash has created a no-fly zone Organisers said the race scheduled for Sunday 25 over much of northern and central Europe and April will take place on 3 October as championship made it impossible for many team personnel to round 14 before events in Malaysia and Australia. reach Japan. Formula 1 teams – the majority of them British“Although the situation is beyond our control, we sincerely apologise to fans,” said spokesman based - and international media have faced significant difficulties in returning from China Hiroshi Oshima. The next round will now be at Spain’s Jerez after Sunday’s grand prix in Shanghai. circuit on 2 May.

Mobilityland

Corporation,

the

operator of the Motegi ve n u e, north of Tokyo, said it hoped MotoGP fans could attend the event later in the season. “Due to the Icelandic volcanic eruption causing flight cancellations by aviation operators, we have decided to postpone the MotoGP scheduled for this weekend,” said company president Oshima.

“We hope that fans will look forward to the Japanese added attraction.”

Jenson Button Revels In ‘Best’ Formula 1 Victory McLaren’s Jenson Button described his Chinese Grand Prix victory as the “best” of his Formula 1 career. The defending world champion held off a late challenge in wet conditions from team-mate Lewis Hamilton and took the world championship lead. “For me it is my best victory,” said Button. “Every time that you win I think it becomes your best victory.But this one was very special as it was very tough conditions and the great thing is our pace was good today.” The victory was Button’s second of the season - he also topped the podium at the Australian Grand Prix last month. It was the first one-two for British drivers in F1 since Ferrari driver Eddie Irvine beat McLaren’s David Coulthard in the 1999 Austrian Grand Prix. Button resisted the temptation to switch to intermediate tyres when rain began to fall at the start of the race while the majority of the field opted to change from slicks. And he capitalised as his tyres found sufficient grip and speed in the light drizzle before heading to the pits on the 19th lap to change to intermediates as the rain became heavier. “Staying on the drys was the right thing,” said the former Brawn driver, who started the race from fifth. You wouldn’t think it driving around as it was raining quite a bit, but we got a lot of grip from those tyres. We just had to be a little bit careful as every time you arrived at a corner

TAKE A COFFEE BREAK WITH ONLINE @

as it was a different condition to the previous lap, either better or worse, so it was pretty tricky. But it was definitely the right call as we knew how quickly the soft [intermediate] tyres were going to destroy themselves.” Button also paid tribute to the work of McLaren’s engineers for providing a reliable and fast car in wet conditions: “The pace was very good in those conditions. The team, towards the end of the race, said ‘you are two seconds quicker than most people except for Lewis who was doing the same time as you’,” he said. “We still don’t know where we are in the dry but we are going to forget about it at the moment as we are just going to enjoy this victory in the wet.We have proved that our car is good over the race distance.” The 30-year-old is now 10 points clear in the championship, with Mercedes driver Nico Rosberg, who was third in China, second. The German is one point ahead of Ferrari’s Fernando Alonso and Hamilton, who is classified behind the Spaniard because Alonso has won a race this season and Hamilton has not. Hamilton’s second-place finish ensured McLaren top the constructors’ world championship with 109 points, a 19-

And Button said he was looking forward to the threeweek break before the Spanish Grand Prix. “It is a nice position to be in after four races,” he added. “Three-week break now, I am going to enjoy that very much and I am looking forward to Barcelona.”

Torres Denies Putting World Cup Ahead Of Liverpool Striker Fernando Torres has denied putting country before club after having a second knee operation which ended his Liverpool season. The Spain international had surgery in Barcelona at the weekend to repair damaged cartilage in his right knee, a problem which resurfaced after a similar operation in January. That ruled him out of Liverpool’s remaining four Barclays Premier League matches and their Europa League semi-final against former club Atletico Madrid but a six-week recovery period still gives him a good chance of going to the World Cup in South Africa. But Torres said safeguarding his international place was not the overriding factor in the decision to operate again.

www.soltimes.com

point advantage over Ferrari.

affected. “On Friday afternoon in Liverpool the scan I had cleared up the doubts and made us see that I would almost definitely have to have an operation. “The meniscus was affected and the doctors said they had to operate. “What’s more, the injury happened in the second minute of the game (Europa League quarter-final second leg) against Benfica at Anfield and I played injured for 85 minutes.

Cugat was delayed until Saturday.

“If I had been thinking about the World Cup and Spain I would have asked for a change (substitution).

“It’s not true. We exhausted all the possibilities before arriving at the final one,” said the 26-year-old.

“It wasn’t like that, I wanted to get to the final of the Europa League with my team.”

“There were three options. One was that the meniscus was okay, the second was that the problem was not clear and the third that the meniscus was

The current restrictions on air travel because of the volcanic ash cloud meant Torres’ planned return to Barcelona on Thursday to see specialist Dr Ramon

FOOTBALL GOSSIP...FOOTBALL GOSSIP...FOOTBALL GOSSIP...FOOTBALL GOSSIP...

...Newcastle striker Andy Carroll’s run of form has caught the eye of Premier League Blackburn. The 21-year-old wants a pay rise to stay with the Magpies...West Ham have entered the race to sign £4.4m-rated Espanyol attacker Jose Callejon, who has also caught the attention of Blackburn and Wigan...Manchester United striker Dimitar Berbatov is a summer target for AC Milan...Arsenal manager Arsene Wenger is set to make a £9m bid for Manchester City goalkeeper Joe Hart after losing patience with current first-choice stopper Manuel Almunia...

When another flight was cancelled Torres decided to make the arduous road and rail trip with an overnight stop just outside Paris. “The trip was an adventure. I arrived exhausted at 8.30 on Sunday evening and barely had time to have a shower at the hotel before going to the clinic where Dr Cugat was waiting for me,” he said. “Three hours after I had the meniscus operation.”

ADVERTISING & SALES

Tel: 950 430 820 or

Email: sales@soltimes.com

www.soltimes.com

Volcanic Ash Cloud Forces Postponement Of Japan MotoGP


Sol Times Newspaper Issue 233 Costa Almeria Edition